<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'engage_article', language 'zh_cn', branch 't17-release'
 * @package totara
 * @subpackage engage_article
 */

$string['addtoplaylist'] = '添加到播放列表';
$string['appears_in'] = '该资源出现在以下播放列表中：';
$string['article:create'] = '创建资源';
$string['articlecreated'] = '资源已创建';
$string['articledeleted'] = '资源已删除';
$string['articlereshared'] = '资源已重新共享';
$string['article:share'] = '共享资源';
$string['articleshared'] = '资源已共享';
$string['articletitle'] = '资源标题';
$string['article:unshare'] = '取消链接资源';
$string['articleupdated'] = '资源已更新';
$string['back_button'] = '{$a}';
$string['cachedef_catalog_visibility'] = '目录中资源项的可见性';
$string['cannot_view_article'] = '您无权查看这个资源项。';
$string['content'] = '资源内容';
$string['createarticle'] = '创建一个新的资源';
$string['createarticleshort'] = '创建资源';
$string['created'] = '资源创建成功';
$string['deletewarningmsg'] = '此操作是永久性的。有权访问此资源的人将不再能够查看它。';
$string['editarticlecontent'] = '编辑{$a}内容';
$string['editarticletitle'] = '编辑{$a}标题';
$string['entercontent'] = '输入内容';
$string['entertitle'] = '输入资源标题';
$string['error:create'] = '无法创建资源';
$string['error:delete'] = '无法删除资源';
$string['error:reportresource'] = '无法举报这个资源';
$string['error:sharecapability'] = '您没有共享/取消共享此资源所需的权限。';
$string['error:shareprivate'] = '只有您自己可以查看此资源。更改谁可以查看此资源以便共享。';
$string['error:sharerestricted'] = '所有用户都看不到该资源，只有资源所有者可以共享。';
$string['error:update'] = '无法更新资源';
$string['field:content'] = '内容';
$string['field:name'] = '名称';
$string['field:topics'] = '主题';
$string['filterlabeltype'] = '资源';
$string['filter:timeview'] = '阅读时间';
$string['filter:timeviewhigh'] = '超过10分钟';
$string['filter:timeviewlow'] = '0-5分钟';
$string['filter:timeviewmed'] = '5-10分钟';
$string['filter:topics'] = '主题';
$string['icon:likes'] = '点赞';
$string['image_alt'] = '资源{$a}的图片';
$string['likearticle'] = '点赞资源“{$a}”';
$string['loadmore'] = '加载更多';
$string['mentionbody:comment'] = '<strong>{$a->fullname}</strong>对资源{$a->title}进行了评论。';
$string['mentionbody:content'] = '<strong>{$a->fullname}</strong>在资源{$a->title}中提到了您。';
$string['mentiontitle:content'] = '{$a}在资源中提到了您';
$string['mentionview:content'] = '浏览资源';
$string['numberwithinplaylist'] = '出现在{$a}播放列表中';
$string['pluginadministration'] = '资源管理';
$string['pluginname'] = '文章';
$string['removelikearticle'] = '在资源“{$a}”移除点赞';
$string['reportresource'] = '举报内容';
$string['reshareresource'] = '转发资源“{$a}”';
$string['resource'] = '资源';
$string['resources'] = '资源';
$string['shareresource'] = '共享资源“{$a}”';
$string['tagarea_engage_article'] = '资源';
$string['tagarea_engage_resource'] = 'Engage 资源';
$string['timefivetoten'] = '5-10分钟';
$string['timelessthanfive'] = '少于5分钟';
$string['timemorethanten'] = '10分钟以上';
$string['user_data_item_article'] = '资源';
$string['user_data_item_article_completed'] = '资源视图';
$string['viewedresources'] = '您已查看{$a}的';
