<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'ltiservice_gradebookservices', language 'zh_cn', branch 'MOODLE_36_STABLE'
 *
 * @package   ltiservice_gradebookservices
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alwaysgs'] = '使用此服务进行成绩同步和列管理';
$string['grade_synchronization'] = 'IMS LTI作业和成绩服务';
$string['grade_synchronization_help'] = '是否使用IMS LTI的作业和成绩服务而不是基本结果服务来同步成绩。

 * **请勿使用此服务** - 将使用基本结果功能和配置

* **仅将此服务用于成绩同步** - 该服务将填充现有的成绩簿列中的成绩，但不能创建新列

* **使用此服务进行成绩同步和列管理** - 该服务将能够创建和更新成绩簿列并管理成绩。';
$string['ltiservice_gradebookservices'] = 'IMS LTI 作业和成绩服务';
$string['modulename'] = 'LTI 成绩';
$string['nevergs'] = '请勿使用此服务';
$string['partialgs'] = '仅将此服务用于成绩同步';
$string['pluginname'] = 'LTI作业和成绩服务';
$string['privacy:metadata:externalpurpose'] = '此信息被发送到外部LTI提供程序。';
$string['privacy:metadata:feedback'] = '用户为此LTI活动收到的反馈。';
$string['privacy:metadata:grade'] = '用户在Totara中为此LTI活动获得的评分。';
$string['privacy:metadata:maxgrade'] = '此LTI活动可以达到的最高分数。';
$string['privacy:metadata:timemodified'] = '上次更新成绩的时间';
$string['privacy:metadata:userid'] = '使用LTI consumer 的用户的ID。';
$string['servicename'] = 'LTI作业和成绩服务';
$string['taskcleanup'] = 'LTI作业和成绩服务表清理';
