<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'ml_recommender', language 'zh_cn', branch 't17-release'
 * @package totara
 * @subpackage ml_recommender
 */

$string['data_path_help'] = '推荐系统数据存储目录的路径。';
$string['enable_recommenders'] = '推荐建议';
$string['enable_recommenders_description'] = '启用后，这将允许用户发现专门为其推荐的内容（例如，播放列表，资源，调查，工作区）。如果禁用，则“建议的学习”版块将从站点菜单中隐藏，并且将无法访问API服务。';
$string['exportdatatask'] = '导出用户数据以进行推荐处理';
$string['importdatatask'] = '导入用户推荐';
$string['interactions_period_help'] = '绘制用户项目互动数据的周数。';
$string['interactions_period_option'] = '{$a}周';
$string['invalid_user'] = '无效的用户';
$string['item_result_count_help'] = '推荐系统返回的逐项推荐数量。';
$string['pluginname'] = '推荐引擎';
$string['py3path_help'] = '将运行推荐脚本的python可执行文件的路径。';
$string['query_help'] = '<ul><li>完全混合利用内容数据，用户元数据和用户内容交互数据。处理时间最长，但粒度最高。</li><li>部分混合利用内容元数据和用户内容交互数据。</li><li>矩阵分解仅使用用户内容交互数据。它具有最快的处理时间，但粒度也最低。</li></ul>';
$string['query_option_hybrid'] = '完全混合';
$string['query_option_mf'] = '矩阵分解';
$string['query_option_partial'] = '部分混合';
$string['recommendations'] = 'Engage推荐建议';
$string['recsysconfigs'] = '推荐引擎配置';
$string['related_items_count_help'] = '在“相关”窗格中列出的相关项目数。';
$string['related_items_count_label'] = '相关项目数';
$string['threads_help'] = '推荐库可以使用的内核/线程数。它应该少于物理核心的数量。';
$string['userdataiteminteraction'] = '互动';
$string['userdataitemrecommended_user'] = '推荐';
$string['user_result_count_help'] = '推荐系统要返回的针对用户的推荐项数。';
