<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_facetoface_signin', language 'zh_cn', branch 't17-release'
 * @package totara
 * @subpackage rb_source_facetoface_signin
 */

$string['address'] = '地址';
$string['archived'] = '课程完成归档';
$string['audit'] = '审计';
$string['bookedby'] = '预订者';
$string['building'] = '建筑';
$string['cancellationdate'] = '取消日期';
$string['cancellationreason'] = '取消原因';
$string['coursedelivery'] = '授课';
$string['createdby'] = '行动';
$string['currentorg'] = '用户当前组织';
$string['currentpos'] = '用户当前职位';
$string['discountcode'] = '折扣码';
$string['discountcost'] = '折扣费用';
$string['endtime'] = '结束时间';
$string['f2fname'] = '研讨会名称';
$string['f2fnamelink'] = '研讨会名称（连接至研讨会页面）';
$string['facilitator'] = '协调员';
$string['localsessfinishdate'] = '本地环节结束日期/时间';
$string['localsessstartdate'] = '本地环节开始日期/时间';
$string['maxbookings'] = '最大预定量';
$string['normalcost'] = '一般费用';
$string['numattendees'] = '参加者人数';
$string['pilot'] = '试行';
$string['reserved'] = '已预留';
$string['room'] = '教室';
$string['roomcapacity'] = '教室容量';
$string['roomdescription'] = '教室介绍';
$string['roomname'] = '教室名称';
$string['sesscapacity'] = '课程单元容量';
$string['sessdate'] = '课程单元开始日期';
$string['sessdatefinish'] = '课程单元结束日期';
$string['sessdatelink'] = '课程单元开始日期（连接至活动）';
$string['sessdetails'] = '课程单元详细信息';
$string['sessduration'] = '会议/课持续时间';
$string['sessfinish'] = '会议/课结束时间';
$string['sessfinishdatetime'] = '活动结束日期/时间';
$string['sessionrole'] = '会议/课{$a}';
$string['sessionx'] = '会议/课{$a}';
$string['sessname'] = '会议/课名称';
$string['sessstart'] = '会议/课开始时间';
$string['sessstartdatetime'] = '活动开始日期/时间';
$string['sessstartdatetimelink'] = '活动开始日期/时间（链接到活动）';
$string['sourcelabel'] = '研讨会';
$string['sourcesummary'] = '参加研讨会活动环节的每个用户的记录。';
$string['sourcetitle'] = '研讨会签到表';
$string['starttime'] = '开始时间';
$string['status'] = '状态';
$string['thedate'] = '会议/课日期';
$string['type_course_modules_tags'] = '研讨会标签';
$string['type_date'] = '课程单元日期';
$string['type_facetoface'] = '研讨会';
$string['type_facetoface_cancellation'] = '取消提示自定义字段';
$string['type_facetoface_session'] = '课程单元自定义字段';
$string['type_facetoface_signup'] = '注册提示自定义字段';
$string['type_role'] = '角色';
$string['type_room'] = '教室';
$string['type_session'] = '会议/课';
$string['type_status'] = '状态';
$string['type_tags'] = '课程标签';
$string['type_user_signups'] = '用户课程单元注册';
$string['user'] = '用户';
$string['usernote'] = '用户提示';
