<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_appraisal', language 'zh_cn', branch 't17-release'
 * @package totara
 * @subpackage totara_appraisal
 */

$string['activate'] = '激活';
$string['activatenow'] = '立即激活';
$string['active'] = '活跃';
$string['activeappraisals'] = '活跃鉴定';
$string['addpage'] = '添加新页面';
$string['addstage'] = '添加阶段';
$string['aggregateselectordisplay'] = '{$a->stagename} - {$a->pagename} : {$a->questionname}';
$string['ahead'] = '前面';
$string['allappraisals'] = '所有鉴定';
$string['allappraisalsfor'] = '{$a} 的所有鉴定';
$string['allappraisals_legacy'] = '所有评估（旧版）';
$string['allroles'] = '所有角色';
$string['answer'] = '答案';
$string['appraisal'] = '鉴定';
$string['appraisalactivated'] = '已激活的鉴定 {$a}';
$string['appraisal_activation'] = '鉴定激活';
$string['appraisalactivenochangesallowed'] = '此鉴定处于活跃状态，不可更改学员分配';
$string['appraisal:assignappraisaltogroup'] = '将鉴定分配到组';
$string['appraisal:cloneappraisal'] = '克隆鉴定';
$string['appraisalcloned'] = '已克隆鉴定';
$string['appraisalclosed'] = '已关闭鉴定“{$a}”';
$string['appraisalclosedalertoncron'] = '评估“{$a}”已关闭，并且已将提醒设置为在下次cron运行时发送';
$string['appraisalclosedforuser'] = '评估已被关闭，由于{$a}不再被分配。';
$string['appraisalclosednochangesallowed'] = '评估已关闭，学员任务不能有更改';
$string['appraisalcontent'] = '评估内容';
$string['appraisalcreated'] = '创建评估';
$string['appraisaldynamiclastwarning'] = '激活此评估将禁用所有阶段，页面和问题的更改。
这将使评估对用户可用并发送任何您已经配置的信息。';
$string['appraisalfixerrors'] = '激活鉴定前您必须修正以下错误：';
$string['appraisalfixwarnings'] = '同样建议修复下列警告：';
$string['appraisalhasstages'] = '鉴定包括以下阶段：';
$string['appraisalhistory'] = '鉴定历史记录';
$string['appraisalinvalid'] = '鉴定未做好激活准备';
$string['appraisalinvalid:learners'] = '没有分配的学员。';
$string['appraisalinvalid:missingjob'] = '学习者{$a->user}尚未选择工作分配。';
$string['appraisalinvalid:missingrole'] = '学员 {$a->user} 缺少其 {$a->role}。';
$string['appraisalinvalid:pageempty'] = '页面“{$a}”必须至少有一个元素。';
$string['appraisalinvalid:redisplayfuture'] = '页面“{$a}”存在无效的重新显示试题。';
$string['appraisalinvalid:roles'] = '没有至少可以回答一道试题的角色。';
$string['appraisalinvalid:stagedue'] = '阶段“{$a}”存在无效到期截止日期。该日期必须为将来日期。';
$string['appraisalinvalid:stageempty'] = '阶段“{$a}”必须至少有一个页面。';
$string['appraisalinvalid:stagenoonecananswer'] = '阶段“{$a}”没有可以回答的试题。';
$string['appraisalinvalid:stagesamedue'] = '两个或更多阶段存在相同的到期截止日期。';
$string['appraisalinvalid:status'] = '无法激活状态不是草稿的鉴定。';
$string['appraisal_legacy'] = '评估（旧版）';
$string['appraisal:manageactivation'] = '管理鉴定的激活';
$string['appraisal:manageappraisals'] = '管理鉴定';
$string['appraisal:managenotifications'] = '管理通知';
$string['appraisal:managepageelements'] = '管理页面元素';
$string['appraisal:printownappraisals'] = '打印本人鉴定';
$string['appraisal:printstaffappraisals'] = '打印员工鉴定';
$string['appraisals'] = '评估（旧版）';
$string['appraisalsdisabled'] = '评估在网站不能启用';
$string['appraisal_stage_completion'] = '阶段完成';
$string['appraisalstaticlastwarning'] = '激活此评估将禁用所有阶段，页面和问题的更改，
并且锁定分配用户名单。这将使评估对用户可用并发送任何您已经配置的信息。';
$string['appraisal:unlockstages'] = '解锁角色阶段';
$string['appraisalupdated'] = '已更新鉴定';
$string['appraisal:viewallappraisals'] = '查看所有评估的完整详细信息';
$string['appraisal:viewassignedusers'] = '查看已分配的用户';
$string['appraisal:viewownappraisals'] = '查看本人鉴定';
$string['asroleappraiser'] = '作为鉴定人';
$string['asrolelearner'] = '我的鉴定';
$string['asrolemanager'] = '作为管理人员';
$string['asroleteamlead'] = '作为管理人员的上级';
$string['assigncompletedusers'] = '完成评估的学习者';
$string['assigncurrentgroups'] = '已分配的组';
$string['assigncurrentusers'] = '已分配的学员';
$string['assigned'] = '已分配';
$string['assigngroup'] = '向鉴定分配学员组';
$string['assigngrouptypename'] = '作业类型';
$string['assignincludechildren'] = '包含子组？';
$string['assignments'] = '作业';
$string['assignmentstaskqueued'] = '正在处理一个更新请求，并且系统将尽快应用这些更改。';
$string['assignnumcompleted'] = '{$a->total} ({$a->completed} 已完成)';
$string['assignnumusers'] = '学员';
$string['assignnumusers_help'] = '显示特定用户组中的当前用户数。这可能与最初分配到该组时的数字不同。';
$string['assignsourcename'] = '已分配的组';
$string['backtoappraisal'] = '返回到鉴定';
$string['backtoappraisalx'] = '&lt;返回评估：{$a}';
$string['cancelled'] = '取消';
$string['changesnotlive'] = '分配群组的更改已经发生但是没有生效。评估任务将在下一次cron运行时更新。';
$string['changessaved'] = '更改已经保存';
$string['cleanuptask'] = '清除评估';
$string['close'] = '关闭';
$string['closealertadminbody'] = '<p>您参与鉴定的下列员工将不再能完成此鉴定：</p> <p>{$a->staff}</p> <p>管理员提供的消息如下：</p><p>{$a->alerttitle}</p><p>{$a->alertbody}</p>';
$string['closealertbody'] = '提醒正文';
$string['closealertbodydefault'] = '<p>管理员已关闭您的鉴定“{$a->name}”。</p> <p>您不再需要完成此鉴定。</p>';
$string['closealerttitle'] = '提醒标题';
$string['closealerttitledefault'] = '鉴定“{$a->name}”已被管理员关闭';
$string['closeappraisal'] = '关闭鉴定';
$string['closed'] = '已关闭';
$string['closedon'] = '此鉴定已从 {$a} 上取消';
$string['closesendalert'] = '向受影响的用户发送提醒';
$string['closeusersincomplete'] = '{$a} 用户尚未完成此鉴定。如果关闭将妨碍他们继续完成此鉴定。此操作无法撤销。';
$string['complete'] = '完成';
$string['completeby'] = '完成日期';
$string['completebydate'] = '完成日期 <br>{$a}';
$string['completebystage_help'] = '如果您不知道该日期请将其留空，但请注意没有该日期将无法激活鉴定';
$string['completed'] = '已完成';
$string['completedbyx'] = '({$a})';
$string['completedbyxonbehalfofy'] = '由({$a->completedby}代表{$a->completedonbehalfof})完成';
$string['completedon'] = '此鉴定已于 {$a} 完成';
$string['completestage'] = '完成阶段';
$string['configenableappraisals'] = '通过此选项，您可以：
启用/禁用此站点上用户的评估功能。

*如果选择启用，则与评估有关的所有链接，菜单，选项卡和选项都可访问。

*如果选择“禁用”，则评估将从网站上的任何菜单中消失，并且将无法访问。';
$string['configenablelegacyappraisals'] = '启用后，将可以访问旧版的评估，但它们不会出现在用户的绩效活动中。禁用后，旧版评估将从所有菜单中消失。';
$string['confirmactivateappraisal'] = '是否确实要激活此鉴定？';
$string['confirmactivatewarning'] = '您可以激活评估而不必修复这些警告，但用户可能遇到某些问题。您确定希望激活此评估？';
$string['confirmcloseappraisal'] = '是否确实要关闭此鉴定？';
$string['confirmdeleteappraisal'] = '是否确实要删除此鉴定？';
$string['confirmdeletegroup'] = '您确定希望从评估"{$a->appraisalname}"中移除 {$a->grouptype} "{$a->groupname}" ？这将关闭任何当前没有通过其他组任务分配的用户分配。';
$string['confirmdeleteitem'] = '您确定要删除此项目吗？';
$string['confirmdeleteitemwithredisplay'] = '此项目关联了一条或多条重新显示项目。如果删除，所有关联的重新显示项目也会删除。您确定要删除此项目吗？';
$string['confirmdeletemessage'] = '是否确实要删除此消息？';
$string['confirmdeletepage'] = '是否确实要删除此页面？';
$string['confirmdeletequestion'] = '是否确实要删除此试题？';
$string['confirmdeletestage'] = '是否确实要删除此阶段？';
$string['confirmdeletestagewithredisplay'] = '此阶段关联了一条或多条重新显示项目。如果删除，所有关联的重新显示项目也会删除。您确定要删除此阶段吗？';
$string['content'] = '内容';
$string['continue'] = '继续';
$string['createappraisal'] = '创建鉴定';
$string['createappraisalheading'] = '创建新鉴定';
$string['createpageheading'] = '创建新页面';
$string['currentstage'] = '当前阶段';
$string['currentstageinprogress'] = '当前阶段';
$string['dateend'] = '结束日期';
$string['datestart'] = '开始日期';
$string['delete'] = '删除';
$string['deleteappraisals'] = '删除“{$a}”鉴定';
$string['deletedappraisal'] = '已删除鉴定';
$string['deletedpage'] = '已删除页面';
$string['deletedstage'] = '已删除阶段';
$string['deletepage'] = '删除“{$a}”页面';
$string['deletestage'] = '删除“{$a}”阶段';
$string['description'] = '描述';
$string['description_help'] = '当创建鉴定描述时，该信息会显示在鉴定名称后面';
$string['descriptionstage'] = '描述';
$string['descriptionstage_help'] = '当创建描述时，该信息会显示在鉴定阶段名称后面';
$string['detailreport'] = '详细报告';
$string['detailreportforx'] = '{$a} 详细报告：';
$string['downloadnow'] = '立即下载';
$string['draft'] = '草稿';
$string['edit_current_stage'] = '编辑当前阶段';
$string['edit_current_stage_cancelled'] = '编辑当前阶段已取消';
$string['edit_current_stage_completed'] = '当前阶段的编辑已完成';
$string['edit_current_stage_select'] = '将当前阶段设置为';
$string['editpageheading'] = '编辑页面';
$string['editstageheading'] = '编辑阶段';
$string['empty'] = '空';
$string['emptyassignments'] = '由于被移除';
$string['enableappraisals'] = '显示鉴定';
$string['enablelegacyappraisals'] = '启用旧版评估';
$string['error:appraisalisactive'] = '鉴定如果处于活跃状态则无法删除';
$string['error:appraisalmustdraft'] = '鉴定激活后无法删除鉴定的任何部分';
$string['error:appraisalnotdraft'] = '鉴定必须处于“草稿”或“已关闭”状态才能进行修改';
$string['error:appraisalnoteditable'] = '当鉴定处于“活跃”状态时无法进行编辑';
$string['error:attemptupdatestatic'] = '激活评估不能被更新，，启用动态评估前往高级功能页面';
$string['error:beforedisabled'] = '此类事件无法预测';
$string['error:cannotaccessappraisal'] = '您不具有访问此鉴定的能力';
$string['error:cannotassignjob'] = '无效工作任务指定';
$string['error:cannotchangestatus'] = '当前状态 {$a->oldstatus} 无法更改为 {$a->newstatus}';
$string['error:cannotdelete'] = '此条目无法删除。请确保它仍然存在。';
$string['error:completebyinvalid'] = '完成日期必须是将来日期';
$string['error:dateformat'] = '请输入 {$a} 格式的日期。';
$string['error:dialognotreeitemscompfromplan'] = '此计划中没有能力';
$string['error:dialognotreeitemscoursefromplan'] = '此计划中没有课程';
$string['error:dialognotreeitemsevidencefromplan'] = '此计划中没有关联的证明';
$string['error:dialognotreeitemsgoals'] = '此框架中没有目标';
$string['error:dialognotreeitemsobjfromplan'] = '此计划中没有目标';
$string['error:dialognotreeitemsprogfromplan'] = '此计划中没有课程计划';
$string['error:invalidgrouptype'] = '无法识别组类型';
$string['error:invalidquestiontype'] = '无效问题类型，只有数字或自定义评分问题可以整合。';
$string['error:messagebodyrequired'] = '需填写邮件正文';
$string['error:messagetitleyrequired'] = '需填写邮件标题';
$string['error:movestagenopages'] = '试题所移入的阶段中不包含页面';
$string['error:nopermissions'] = '您没有执行该操作的权限';
$string['error:noquestionstoaggregate'] = '未找到整合问题';
$string['error:numberrequired'] = '需填写大于零的数字';
$string['error:pagenotfound'] = '未找到页面';
$string['error:pagepermissions'] = '您没有查看此页的权限';
$string['error:redisplayoutoforder'] = '重新显示试题必须置于页面上其关联的试题后面';
$string['error:redisplayrequired'] = '至少一个角色必须看到重新显示的问题';
$string['error:rolemessage'] = '应至少选择一个角色才能接收消息';
$string['error:stagenotfound'] = '未找到阶段';
$string['error:subjecthasnoappraisals'] = '用户没有鉴定';
$string['error:submitteddatainvalid'] = '您提交的数据有问题';
$string['error:toomanyquestions'] = '该评估包含太多问题项。请删除一些问题以激活该评估。';
$string['error:unknownbuttonclicked'] = '点击了未知按钮';
$string['error:viewrequired'] = '必须至少有一个角色有可见性访问权限';
$string['error:writerequired'] = '必须至少有一个角色有写入访问权限';
$string['event'] = '事件';
$string['eventactivation'] = '鉴定激活';
$string['eventafter'] = '事件后 {$a->delta} {$a->period}';
$string['eventbefore'] = '事件前 {$a->delta} {$a->period}';
$string['eventcreatedappraisal'] = '创建评估';
$string['eventcreatedpage'] = '创建评估页';
$string['eventcreatedquestion'] = '创建评估问题';
$string['eventcreatedstage'] = '创建评估阶段';
$string['eventdeletedappraisal'] = '删除评估';
$string['eventdeletedpage'] = '删除评估页';
$string['eventdeletedquestion'] = '删除评估问题';
$string['eventdeletedstage'] = '删除评估阶段';
$string['eventmessagebody'] = '邮件正文';
$string['eventmessagerolebody'] = '{$a} 邮件正文';
$string['eventmessageroletitle'] = '{$a} 邮件标题';
$string['eventmessagetitle'] = '邮件标题';
$string['eventrecipients'] = '收件人';
$string['eventrecipients_help'] = '启用多工作分配功能后，只有在学习者在评估中选择了其工作分配后，才能确定跟评估相关的其他角色。相关的通知邮件也会在工作分配选择后设置发送计划。';
$string['eventrolepagesaved'] = '角色保存页面';
$string['eventrolestagecompleted'] = '角色完成阶段';
$string['eventsendroleall'] = '向所有角色发送相同邮件';
$string['eventsendroleeach'] = '为每个角色发送不同邮件';
$string['eventsendstagecompleted'] = '只有当用户处于以下阶段时向其发送邮件';
$string['eventstage'] = '{$a} 阶段';
$string['eventstagecomplete'] = '完成后';
$string['eventstagecompleted'] = '评估阶段完成';
$string['eventstagedue'] = '完成日期';
$string['eventstageiscomplete'] = '完成';
$string['eventstageisincomplete'] = '未完成';
$string['eventtimeafter'] = '事件后发送';
$string['eventtimebefore'] = '事件前发送';
$string['eventtimenowcron'] = '立即发送';
$string['eventtiming'] = '时间选择';
$string['eventtiming_help'] = '<p>此设置确定何时发送邮件。共有三个选项：</p>

* **立即发送**-主要用于用户激活的事件，例如评估激活或阶段完成，该事件发生后，消息将在下一个cron触发。

* **提前发送** - 仅适用于安排的活动，例如阶段截止日期，这将导致消息在预定的活动发生之前通过Cron X天/周/月发送。其他事件不能使用此计时，因为系统不知道该事件何时发生。

* **之后发送**-对于所有已安排或用户激活的事件，这将导致消息在事件发生后X天/周/月通过cron发送。可以将其设置为0天，以在事件发生后的第一次cron运行中发送。';
$string['eventupdatedappraisal'] = '更新评估';
$string['eventupdatedpage'] = '更新评估页';
$string['eventupdatedquestion'] = '更新评估问题';
$string['eventupdatedstage'] = '更新评估阶段';
$string['example:appraisaldescription'] = '<p>这是一个鉴定示例。您可以以此作为建立自己鉴定的起点，也可以通过浏览来了解该功能的使用方法。</p><p>如果您不需要该鉴定，完全可以删除它并创建您自己的鉴定。</p>';
$string['example:appraisalname'] = '鉴定示例';
$string['example:scaleyesnoname'] = '是或否';
$string['example:stage1description'] = '设置阶段，此阶段发生在鉴定周期开始的时候。';
$string['example:stage1name'] = '留作业';
$string['example:stage1page1name'] = '目标';
$string['example:stage1page1quest1name'] = '评审您的目标';
$string['example:stage1page2name'] = '个人开发';
$string['example:stage1page2quest1name'] = '输入个人开发详细信息';
$string['example:stage1page3name'] = '能力';
$string['example:stage1page3quest1name'] = '评审能力';
$string['example:stage1page4name'] = '概要';
$string['example:stage1page4quest1name'] = '学员与管理人员是否就此达成了一致？';
$string['example:stage2description'] = '年中评审提供跟踪进度和采取改正措施（如必要）的机会';
$string['example:stage2name'] = '年中评审';
$string['example:stage2page1name'] = '目标（年中）';
$string['example:stage2page1quest1name'] = '评审您的目标';
$string['example:stage2page1quest2name'] = '总体目标评分（年中）';
$string['example:stage2page2name'] = '能力（年中）';
$string['example:stage2page2quest1name'] = '评审能力';
$string['example:stage2page2quest2name'] = '总体能力评分（年中）';
$string['example:stage2page3name'] = '概要（年中）';
$string['example:stage2page3quest1name'] = '总体评论';
$string['example:stage3description'] = '年终评审是鉴定的最后阶段。';
$string['example:stage3name'] = '年终评审';
$string['example:stage3page1name'] = '目标（年终）';
$string['example:stage3page1quest1name'] = '评审您的目标';
$string['example:stage3page1quest2name'] = '总体目标评分（年终）';
$string['example:stage3page2name'] = '能力（年终）';
$string['example:stage3page2quest1name'] = '评审能力';
$string['example:stage3page2quest2name'] = '总体能力评分（年终）';
$string['example:stage3page3name'] = '概要（年终）';
$string['example:stage3page3quest1name'] = '总体评论';
$string['finished'] = '已完成';
$string['hasredisplayitems'] = '有一条或多条重新显示项目与此项目关联';
$string['immediatecron'] = '立即（通过Cron）';
$string['inactiveappraisals'] = '不活跃的鉴定';
$string['incomplete'] = '未完成';
$string['inprogress'] = '正在进行';
$string['itemstoadd'] = '要添加的项目';
$string['jobassignment'] = '连接至此评估的工作分配';
$string['jobassignmentempty'] = '工作分配当前为空';
$string['jobassignmentselect'] = '选择链接至此评估的工作分配';
$string['jobassignmentselected'] = '成功链接至此评估的工作分配';
$string['latestappraisal'] = '最新鉴定';
$string['latestappraisalfor'] = '{$a} 的最新鉴定';
$string['latestappraisal_legacy'] = '最新评估（旧版）';
$string['latestappraisals'] = '最新鉴定';
$string['latestappraisalsfor'] = '{$a} 的最新鉴定';
$string['learners'] = '学员';
$string['leavespace'] = '打印时留出书写评论的空间';
$string['legacy_appraisals'] = '旧版评估';
$string['legacyfeatures'] = '旧版功能';
$string['legacy_info'] = '最新的站点升级中引入的新功能优于旧版的绩效管理功能。';
$string['locked'] = '已锁定';
$string['locks'] = '完成后锁定阶段';
$string['locks_help'] = '完成后锁定阶段意味着无法再对用户本人的答案进行编辑';
$string['lockwhencompleted'] = '完成后锁定阶段';
$string['manageappraisals'] = '管理评估（旧版）';
$string['managelegacy'] = '管理旧版';
$string['managestage'] = '管理 {$a} 的内容';
$string['messagecreate'] = '创建邮件';
$string['messagedeleted'] = '已删除邮件';
$string['messageedit'] = '编辑邮件';
$string['messageevent'] = '事件';
$string['messageplaceholders'] = '邮件占位符';
$string['messageplaceholders_help'] = '可以使用以下占位符：

* [sitename]
  <br />网站名称。
* [siteurl]
  <br /> 网站网址。

* [appraisalname]
  <br /> 评估人姓名。
* [appraisaldescription]
  <br /> 评估说明。
* [expectedappraisalcompletiondate]
  <br /> 预期的评估完成日期。 *

* [listofstagenames]
  <br />所有阶段名称的列表。
* [currentstagename]
  <br />用户当前的阶段名称。
* [expectedstagecompletiondate]
  <br />用户当前阶段名称的预期完成日期。
* [previousstagename]
  <br />用户的上一阶段名称（默认为“无上一阶段”）。

* [userusername]
  <br />被评估者的用户名。
* [userfirstname]
  <br />被评估者的名字。
* [userlastname]
  <br />被评估者的姓氏。
* [userfullname]
  <br />被评估人的全名。

* [managerusername]
  <br /> 被评估者的经理用户名。
* [managerfirstname]
  <br />被评估者经理的名字。
* [managerlastname]
  <br />被评估者经理的姓氏。
* [managerfullname]
  <br />被评估者的经理全名（默认为“未知经理”）。

* [managersmanagerusername]
  <br />经理的经理用户名。
* [managersmanagerfirstname]
  <br />经理的经理名字。
* [managersmanagerlastname]
  <br />经理的经理姓。
* [managersmanagerfullname]
  <br />经理的经理全名（默认为“未知经理的经理”）。

* [appraiserusername]
  <br /> 评估者的用户名。
* [appraiserfirstname]
  <br />评估者的名字。
* [appraiserlastname]
  <br />评估者的姓氏。
* [appraiserfullname]
  <br />评估者的全名（默认为“未知鉴定人”）。';
$string['messagerecipients'] = '收件人';
$string['messages'] = '邮件';
$string['messagesaved'] = '已保存邮件';
$string['messagesheading'] = '邮件';
$string['messagetiming'] = '时间选择';
$string['messagetitle'] = '标题';
$string['missingroles'] = '某些分配用户缺失重要角色任务';
$string['missingrolesbelow'] = '没有这些角色，用户可能不能完成评估，如下列：';
$string['missingrolesinfo'] = '某些分配用户缺失重要角色任务。{$a}';
$string['missingroleslink'] = '查看缺失角色的完成名单';
$string['missingrolesnone'] = '次评估中的用户任务没有缺失角色';
$string['missingrolestitle'] = '评估缺失角色 -{$a}';
$string['myappraisals'] = '我的鉴定';
$string['name'] = '名称';
$string['name_help'] = '该名称将出现在您的鉴定表和报告的顶部';
$string['namestage'] = '名称';
$string['namestage_help'] = '该名称将出现在您的鉴定阶段的顶部';
$string['next'] = '下一页';
$string['noappraisals'] = '未创建任何鉴定。';
$string['noappraisalsactive'] = '没有任何活跃的鉴定。';
$string['noappraisalsinactive'] = '没有处于不活跃状态的鉴定。';
$string['noassignments'] = '没有当前用户分配';
$string['nomessages'] = '未添加任何邮件。';
$string['none'] = '-';
$string['noobjectives'] = '没有可用的目标';
$string['nopagestoview'] = '此时没有可用的页面。';
$string['nostages'] = '未创建任何阶段。';
$string['notyetstarted'] = '还未开始';
$string['ontarget'] = '合格';
$string['options'] = '选项';
$string['overdue'] = '过期的';
$string['overrideviewother'] = '覆盖查看其他角色的答案';
$string['overrideviewother_help'] = '如果设置“覆盖查看其他角色答案”，那么角色将看到所有其他角色答案，否则查看其他角色的答案取决于原始题目。';
$string['pagedefaultname'] = '新建页面';
$string['pagename'] = '页面：{$a}';
$string['pageupdated'] = '已更新页面';
$string['participants'] = '参加者：';
$string['performance'] = '绩效';
$string['performance_legacy'] = '绩效（旧版）';
$string['periodchoose'] = '提前/拖后多长时间？';
$string['perioddays'] = '天';
$string['periodmonths'] = '月';
$string['periodweeks'] = '周';
$string['permissions'] = '权限';
$string['placeholders:default_appraiserfullname'] = '评估人未知';
$string['placeholders:default_managerfullname'] = '经理未知';
$string['placeholders:default_previousstagename'] = '没有上一个阶段';
$string['placeholders:default_teamleadfullname'] = '经理的经理未知';
$string['pluginname'] = 'Totara 鉴定';
$string['preview'] = '预览';
$string['previewappraisal'] = '预览鉴定';
$string['previewappraisalas'] = '鉴定预览为：';
$string['previewdeprecated'] = '{$a->appraisal}:{$a->stage}:{$a->page} 预览为 {$a->role}';
$string['previewinfo'] = '此窗口显示如何为“{$a}”角色的用户显示鉴定，包括可见哪个阶段、页面和试题。';
$string['previewingappraisal'] = '“{$a->appraisalname}”预览为 {$a->rolename}';
$string['previewusername'] = '预览用户';
$string['print'] = '打印';
$string['printnow'] = '立即打印';
$string['printyourappraisal'] = '打印您的鉴定';
$string['progresssaved'] = '已保存进度';
$string['questupdated'] = '已更新页面内容';
$string['redisplay'] = '重新显示';
$string['redisplay_help'] = '如果设置“重新显示”，那么可视性和重新显示问题的编辑是由原始问题和（可用的）阶段锁定设置所控制，否则问题将不会重新显示。';
$string['reportappraisals'] = '报告（旧版）';
$string['reports'] = '报告';
$string['required'] = '必填';
$string['requirements'] = '要求';
$string['role'] = '角色';
$string['roleaccessnotice'] = '如果某个角色无法回答或查看其他角色的答案，则试题不向该角色显示';
$string['roleadministrator'] = '管理员';
$string['roleall'] = '所有';
$string['role_answer_roleappraiser'] = '鉴定人的答案';
$string['role_answer_rolelearner'] = '学员的答案';
$string['role_answer_rolemanager'] = '管理人员的答案';
$string['role_answer_roleteamlead'] = '管理人员上级的答案';
$string['role_answer_you'] = '您的答案';
$string['roleappraiser'] = '鉴定人';
$string['rolecompleteduser'] = '{$a}已完成此阶段';
$string['rolecompletedusers'] = '{$a->username}的{$a->rolename}已完成此阶段';
$string['rolecompletedyou'] = '您已完成此阶段';
$string['rolecompletedyour'] = '您的{$a}已完成此阶段';
$string['rolecompletenotassigned'] = '完成时未分配{$a}。无需采取任何措施。';
$string['rolecompleteuser'] = '{$a} 必须完成此阶段';
$string['rolecompleteusers'] = '{$a->username} 的 {$a->rolename} 必须完成此阶段';
$string['rolecompleteyou'] = '您必须完成此阶段';
$string['rolecompleteyour'] = '您的 {$a} 必须完成此阶段';
$string['rolecurrentlyempty'] = '角色当前为空';
$string['rolelearner'] = '学员';
$string['rolemanager'] = '管理人员';
$string['rolescananswer'] = '可以回答的角色';
$string['rolescananswer_help'] = '在此阶段，此类角色至少可以回答页面上的一道试题。';
$string['rolescanview'] = '可以查看的角色';
$string['rolescanview_help'] = '此类角色至少可以查看另外一人的答案，但是他们自己无法回答任何问题。';
$string['rolesmissing'] = '警告：缺失角色可能阻止评估完成';
$string['roleteamlead'] = '管理人员的上级';
$string['role_to_change'] = '角色/用户更改';
$string['sameaspreceding'] = '与上一题相同';
$string['savechanges'] = '保存更改';
$string['savepdfsnapshot'] = '保存 PDF 快照';
$string['saveprogress'] = '保存进度';
$string['savestagechanges'] = '应用';
$string['sectioninclude'] = '选择要包含哪些部分';
$string['selectappraisal'] = '选择鉴定';
$string['selectquestiontype'] = '选择内容的类型...';
$string['selectquestiontype_notselected'] = '您必须选择要添加的问题类型。';
$string['sendscheduledmessagestask'] = '发送预定的评估消息';
$string['settings'] = '设置';
$string['snapshotdialogtitle'] = '保存 PDF 快照';
$string['snapshotdone'] = '已保存您的鉴定的快照。您可以转到 {$a->link} 查看该快照';
$string['snapshoterror'] = '错误生成PDF snapshot';
$string['snapshotgeneration'] = '正在保存快照...请稍候。';
$string['snapshotname'] = '快照 {$a->time}';
$string['stagecompleted'] = '您已完成此阶段';
$string['stage_due'] = '到期的阶段';
$string['stageheader'] = '阶段名称';
$string['stageinitialpagesheader'] = '为此阶段创建页面';
$string['stageinitialpagetitles'] = '页面名称（可选）';
$string['stageinitialpagetitles_help'] = '您可以使用此字段为此阶段快速创建一组页面，创建时在每一行输入一个页面名称。如果您还不知道页面名称，您仍然可以以后再创建页面或编辑现有的页面。';
$string['stagename'] = '阶段：{$a}';
$string['stages'] = '阶段';
$string['stagesendingoption'] = '阶段发出设置';
$string['stageupdated'] = '已更新阶段';
$string['start'] = '开始';
$string['status'] = '状态';
$string['statusat'] = '状态：';
$string['statusreport'] = '状态报告';
$string['statusreportforx'] = '{$a} 状态报告：';
$string['teamappraisals'] = '团队评估';
$string['temporarypage'] = '临时页面';
$string['toomanyquestions'] = '太多问题项';
$string['toomanyquestions_help'] = '当您尝试激活包含大量问题的评估时，数据库系统的局限性可能导致错误。数据库局限性取决于问题类型和总数。为了确保可以启动此评估，请删除问题，直到该警告消失。';
$string['toomanyquestionswarning'] = '此评估中的大量问题可能会阻止您启动评估。';
$string['unavailable'] = '不可用';
$string['unlock_role_stage_mismatch'] = '所选角色必须参与所选阶段';
$string['unrecognizedaction'] = '未识别的操作';
$string['update'] = '更新';
$string['updatelearnerassignmentstask'] = '更新学员任务至评估';
$string['updatenow'] = '现在更新';
$string['userdataitemappraisal'] = '作为学习者';
$string['userdataitemappraisal_excluding_hidden_answers'] = '作为学习者，排除其他角色的隐藏答案';
$string['userdataitemappraisal_including_hidden_answers'] = '作为学习者，包括其他角色的隐藏答案';
$string['userdataitemparticipation'] = '参与其他用户的评估';
$string['userdataitemparticipation_history'] = '参与历史';
$string['view'] = '查看';
$string['viewother'] = '查看其他角色的答案';
$string['viewreport'] = '查看报告';
$string['viewstageheading'] = '查看阶段';
$string['visibility'] = '可见性';
$string['xmoremissingroles'] = '还有 {$a} 用户也缺少角色。';
$string['youareprintingxsappraisal'] = '<strong>{$a->rolename}对<a href="{$a->site}/user/profile.php?id={$a->userid}">{$a->name}的</a>评估版本。</strong>';
$string['youareviewingxsappraisal'] = '<strong>您正在查看<a href="{$a->site}/user/profile.php?id={$a->userid}">{$a->name}的</a>评估。</strong>';
