<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_competency', language 'zh_cn', branch 't17-release'
 * @package totara
 * @subpackage totara_competency
 */

$string['achieved_n_out_of_n'] = '{$a->current} / {$a->target}';
$string['achieved_on'] = '于{$a->date}归档';
$string['achievement_add_pathway'] = '添加成就路径';
$string['achievement_add_pathway_sr_only'] = '已添加';
$string['achievement_level'] = '成就水平';
$string['achievement_path_group_label_single'] = '满足标准';
$string['achievement_paths'] = '成就路径';
$string['achievement_pathway_remove'] = '移除路径';
$string['achievement_pathway_remove_item'] = '移除项目';
$string['achievement_pathway_remove_undo'] = '撤消移除路径';
$string['achievement_priority_edit'] = '编辑优先的成就路径';
$string['achievement_priority_move'] = '移动优先成就路径';
$string['action_activate'] = '激活分配';
$string['action_activate_bulk_modal'] = '<p>此操作将为所有分配的用户创建能力记录，并将开始跟踪他们针对该能力的成就标准所取得的进展。</p><p>仅激活草稿分配（已激活的和存档的分配将被忽略）。</p><p>您要继续激活吗？</p>';
$string['action_activate_bulk_modal_header'] = '确认批量分配激活';
$string['action_activate_individual_modal'] = '<p>将为所分配的用户创建能力记录，并将开始跟踪他们针对该能力的成就标准所取得的进展。</p><p>您要继续激活吗？</p>';
$string['action_activate_individual_modal_header'] = '确认分配激活';
$string['action_activate_modal'] = '<p>将为所有分配的用户创建能力记录，并将开始跟踪他们针对该能力的成就标准所取得的进展。</p><p>您要继续激活吗？</p>';
$string['action_activate_modal_header'] = '确认分配激活';
$string['action_add_user_groups'] = '添加用户组';
$string['action_archive'] = '归档分配';
$string['action_archive_bulk_modal_1'] = '所有分配的用户都将被取消分配，并且其分配和记录将被存档。将不再跟踪他们针对这些能力的成就标准所取得的进展。';
$string['action_archive_bulk_modal_2'] = '仅归档激活的分配（草稿和已归档的分配将被忽略）。';
$string['action_archive_bulk_modal_confirm'] = '为<strong>基于组的</strong>这些取消此能力分配，且目前没有激活的分配的用户，启用连续成就跟踪';
$string['action_archive_bulk_modal_header'] = '确认批量归档分配';
$string['action_archive_bulk_modal_question'] = '您要继续归档吗？';
$string['action_archive_group_modal'] = '所有分配的用户都将被取消分配，并且其分配和记录将被存档。将不再跟踪他们针对这些能力的成就标准所取得的进展。';
$string['action_archive_group_modal_confirm'] = '为这些取消此能力分配，且目前没有激活的分配的用户，启用连续成就跟踪。';
$string['action_archive_group_modal_header'] = '确认归档分配';
$string['action_archive_modal_header'] = '确认归档分配';
$string['action_archive_modal_question'] = '您要继续归档吗？';
$string['action_archive_this'] = '归档此分配';
$string['action_archive_user_assignment_modal'] = '该分配和相关的成就记录将被存档。如果在归档后没有其他激活的分配，则意味着将不再跟踪针对该能力的成就标准所取得的进展。';
$string['action_archive_user_modal'] = '已分配的用户将被取消分配，其分配和记录将被存档。将不再跟踪他们针对该能力的成就标准所取得的进展。';
$string['action_archive_user_modal_header'] = '确认归档分配';
$string['action_confirm_activate_bulk'] = '{$a->affected}能力分配已成功激活。';
$string['action_confirm_activate_bulk_skipped'] = '{$a->affected}能力分配已成功激活。 {$a->skipped}能力分配已忽略。';
$string['action_confirm_activate_error'] = '由于分配的状态更改，无法完成激活。该列表已更新。';
$string['action_confirm_activate_success'] = '能力分配已成功激活。';
$string['action_confirm_archive_bulk'] = '{$a->affected}能力分配已成功存档。';
$string['action_confirm_archive_bulk_skipped'] = '{$a->affected}能力分配已成功归档。 {$a->skipped}能力分配已忽略。';
$string['action_confirm_archive_error'] = '由于分配的状态更改，无法完成归档。该列表已更新。';
$string['action_confirm_archive_success'] = '能力分配已成功归档。';
$string['action_confirm_delete_bulk'] = '{$a->affected}能力分配已成功删除。';
$string['action_confirm_delete_bulk_skipped'] = '{$a->affected}能力分配已成功删除。 {$a->skipped}能力分配已忽略。';
$string['action_confirm_delete_error'] = '由于分配的状态更改，无法完成删除。该列表已更新。';
$string['action_confirm_delete_success'] = '能力分配已成功删除。';
$string['action_delete'] = '删除分配';
$string['action_delete_archived_individual_modal'] = '<p>相关的用户分配和记录将被删除。</p><p>您要继续删除吗？</p>';
$string['action_delete_archived_individual_modal_header'] = '确认删除已归档的能力分配';
$string['action_delete_archived_modal'] = '<p>所有关联的用户分配和记录将被删除。</p><p>您要继续删除吗？</p>';
$string['action_delete_archived_modal_header'] = '确认删除已归档的能力分配';
$string['action_delete_bulk_modal'] = '<p>所有选定的草稿分配都将被删除–这对用户没有影响，因为他们尚未进行该分配。</p><p>所有选择的激活的分配都将被忽略（只能删除草稿和归档的能力）。</p><p><strong>所有选定的归档分配都将被删除–所有关联的用户分配和记录都将被删除。</strong></p><p>您要继续删除吗？</p>';
$string['action_delete_bulk_modal_header'] = '确认批量分配删除';
$string['action_delete_draft_individual_modal'] = '<p>这将对关联的用户没有影响，因为尚未将能力分配给用户。</p><p>您要继续删除吗？</p>';
$string['action_delete_draft_individual_modal_header'] = '确认草稿分配删除';
$string['action_delete_draft_modal'] = '<p>这对用户没有影响，因为尚未将他们分配给该能力。</p><p>您要继续删除吗？</p>';
$string['action_delete_draft_modal_header'] = '确认草稿分配删除';
$string['active'] = '激活的';
$string['activity_log'] = '活动日志';
$string['activity_log_aggregation_changed'] = '整体评级计算变更';
$string['activity_log_assigned_admin'] = '已分配：{$a->assigner_name}（管理员）';
$string['activity_log_assigned_audience'] = '已分配：{$a->audience_name} （受众组）';
$string['activity_log_assigned_continuous'] = '分配已转移以进行连续跟踪';
$string['activity_log_assigned_organisation'] = '已分配：{$a->organisation_name}（组织）';
$string['activity_log_assigned_other'] = '已分配：{$a->assigner_name}';
$string['activity_log_assigned_position'] = '已分配：{$a->position_name} (职位)';
$string['activity_log_assigned_self'] = '已分配：自行分配';
$string['activity_log_competency_aggregation_changed'] = '能力变化的聚合方法';
$string['activity_log_criteria_change'] = '标准变化';
$string['activity_log_criteria_met'] = '达到的标准：{$a->criteria_met}。归档“{$a->scale_value_name}”评级。';
$string['activity_log_criteria_met_multi_divider'] = '{$a->critera_met_one}; {$a->critera_met_two}';
$string['activity_log_filter'] = '过滤活动日志';
$string['activity_log_minprof_changed'] = '所需的最低熟练程度已更改为“{$a->scale_value_name}”';
$string['activity_log_no_rating'] = '评级：无';
$string['activity_log_rating'] = '评级：{$a->scale_value_name}';
$string['activity_log_rating_value_reset'] = '评级值重置';
$string['activity_log_tracking_started'] = '能力激活：成就跟踪已开始';
$string['activity_log_tracking_stopped'] = '能力激活：成就跟踪已停止';
$string['activity_log_unassigned_admin'] = '取消分配：{$a->assigner_name}（管理员）';
$string['activity_log_unassigned_audience'] = '取消分配：{$a->audience_name}（受众组）';
$string['activity_log_unassigned_continuous'] = '取消分配：连续跟踪';
$string['activity_log_unassigned_organisation'] = '取消分配：{$a->organisation_name}（组织）';
$string['activity_log_unassigned_other'] = '取消分配: {$a->assigner_name}';
$string['activity_log_unassigned_position'] = '取消分配：{$a->position_name} (职位)';
$string['activity_log_unassigned_self'] = '取消分配：自行分配';
$string['add_criteria_group'] = '添加条件组';
$string['add_linked_courses'] = '添加链接的课程';
$string['aggregate_all_competencies_task'] = '具有激活能力分配的所有用户的综合能力成就聚合';
$string['aggregate_queued_competencies_task'] = '仅针对排队聚合的聚合能力成就';
$string['all'] = '所有';
$string['all_assignments'] = '所有分配';
$string['all_categories'] = '所有类别';
$string['all_competencies'] = '所有能力';
$string['all_competencies_framework'] = '框架首页';
$string['and'] = '和';
$string['any'] = '任何';
$string['any_scale_value'] = '任何比例值';
$string['apply_changes'] = '应用更改';
$string['apply_success'] = '更改成功应用';
$string['archived'] = '已归档';
$string['archived_assignments'] = '归档的分配';
$string['assign_competencies'] = '分配能力';
$string['assigned'] = '已分配';
$string['assigned_type_detail'] = '详情';
$string['assigned_user_groups'] = '分配的用户组';
$string['assigner_role_admin'] = '管理员';
$string['assigner_role_manager'] = '经理';
$string['assignment'] = '分配';
$string['assignment_archived_at'] = '分配已归档 {$a}';
$string['assignment_back_to_assignments'] = '«返回管理能力分配';
$string['assignment_create_new'] = '创建分配';
$string['assignment_creation_availability'] = '分配创建可用性';
$string['assignment_date_archived'] = '归档日期';
$string['assignment_reason'] = '{$a->assignment} ({$a->type})';
$string['assignment_reason_self'] = '自行分配';
$string['assignment_reason_system'] = '持续跟踪';
$string['assignment_type_admin'] = '个人（管理员）';
$string['assignment_type_legacy'] = '旧版分配';
$string['assignment_type_other'] = '直接分配';
$string['assignment_type_self'] = '自行分配';
$string['assignment_type_system'] = '个人（系统）';
$string['assignment_view_current'] = '当前分配的用户报告';
$string['back_to'] = '«返回到{$a}';
$string['back_to_all_competencies'] = '返回到所有能力';
$string['back_to_competency_profile'] = '返回到能力档案';
$string['back_to_competency_profile_self'] = '返回到我的能力档案';
$string['basket_empty_basket_can_not_proceed_creating_assignment'] = '您需要至少选择一项能力，然后才能继续进行能力分配创建';
$string['browse_selected_user_groups'] = '选定组中的用户';
$string['browse_users'] = '浏览用户';
$string['button_sync_users'] = '同步分配的用户';
$string['cancel'] = '取消';
$string['change_competency_selection'] = '编辑能力选择';
$string['chart_label_proficient'] = '精通';
$string['charts'] = '图表';
$string['competencies'] = '{$a}能力';
$string['competencies_selected'] = '为<strong>{$a}能力</strong>创建分配';
$string['competency_assign_availability_other_simple'] = '其他用户';
$string['competency_assign_availability_self_simple'] = '自己';
$string['competency:assign_other'] = '将能力分配给其他用户';
$string['competency:assign_self'] = '将能力分配给自己';
$string['competency_does_not_exist'] = '请求的能力不存在。';
$string['competency:manage_assignments'] = '管理能力分配';
$string['competency_profile'] = '能力档案';
$string['competency:rate_other_competencies'] = '能力评级：其他用户';
$string['competency:rate_own_competencies'] = '能力评级：自己';
$string['competency:view_assignments'] = '查看能力分配';
$string['competency:view_other_profile'] = '查看其他用户的能力档案';
$string['competency:view_own_profile'] = '查看自己的能力档案';
$string['complete_criteria'] = '完成以下条件';
$string['completed'] = '已完成';
$string['confirm_assignment_creation_active_plural'] = '已成功创建{$a->created}能力分配并激活。';
$string['confirm_assignment_creation_active_singular'] = '已成功创建{$a->created}能力分配并激活。';
$string['confirm_assignment_creation_draft_plural'] = '已成功创建{$a->created}能力分配草稿。';
$string['confirm_assignment_creation_draft_singular'] = '已成功创建{$a->created}能力分配草稿。';
$string['confirm_assignment_creation_none_plural'] = '能力分配已存在，没有创建新的能力分配。';
$string['confirm_assignment_creation_none_singular'] = '能力分配已存在，没有创建新的能力分配。';
$string['confirm_assignment_creation_plural_skipped_plural'] = '已成功创建{$a->created}能力分配。未创建{$a->skipped}能力分配，因为它们已经存在。';
$string['confirm_assignment_creation_plural_skipped_singular'] = '已成功创建{$a->created}能力分配。未创建{$a->skipped}能力分配，因为它已经存在。';
$string['confirm_assignment_creation_singular_skipped_plural'] = '{$a->created}能力分配已成功创建。未创建{$a->skipped}能力分配，因为它们已经存在。';
$string['confirm_assignment_creation_singular_skipped_singular'] = '{$a->created}能力分配已成功创建。未创建{$a->skipped}能力分配，因为它已经存在。';
$string['confirm_generic'] = '你想继续吗？';
$string['continuous_tracking'] = '持续跟踪';
$string['coursefullname'] = '全名';
$string['criteria_fulfilled'] = '条件已达到';
$string['criteriatype'] = '条件类型';
$string['current_assignment_details'] = '当前分配详细信息';
$string['current_assignment_progress'] = '当前分配进度';
$string['currently_assigned'] = '目前已分配';
$string['deleted_audience'] = '（受众组已删除）';
$string['deleted_organisation'] = '（组织已删除）';
$string['deleted_position'] = '（职位已删除）';
$string['deleted_user'] = '（用户已删除）';
$string['description'] = '描述';
$string['directly_assigned'] = '直接分配';
$string['disabled'] = '已禁用';
$string['done'] = '完成';
$string['edit_competency'] = '编辑能力：{$a}';
$string['edit_competency_title'] = '{$a->header} ({$a->tab})';
$string['enablecompetency_assignment'] = '启用能力分配';
$string['enablecompetency_assignment_desc'] = '此选项将使您：在此站点上启用/禁用能力分配功能。';
$string['enabled'] = '已启用';
$string['error_archive_user_assignment'] = '您无权归档此分配。';
$string['error_cant_undo_single_use'] = '每个能力只能使用一次该路径。为了能够恢复此路径，请先删除该路径之后添加的路径，然后再删除该路径。';
$string['error_competencies_out_of_sync'] = '您的选择出错。由于无法再分配{$a}能力，因此已将其从您的选择中删除。';
$string['error_create_assignments'] = '由于选择能力或用户组后对其进行了修改，因此在创建任务期间发生错误。您的选择已更新以反映这些更改-请在继续操作之前进行验证。';
$string['error_filter_assignment_not_supported'] = '当前不支持按“{$a}”进行过滤';
$string['error_generic_mutation'] = '保存时发生错误。';
$string['error_invalid_assignment'] = '无效的分配';
$string['error_invalid_configuration'] = '路径配置无效';
$string['event_assignment_activated'] = '能力分配已激活';
$string['event_assignment_archived'] = '能力分配已归档';
$string['event_assignment_created'] = '能力分配已创建';
$string['event_assignment_deleted'] = '能力分配已删除';
$string['event_assignment_user_archived'] = '用户能力分配已归档';
$string['event_assignment_user_assigned'] = '用户能力分配已分配';
$string['event_assignment_user_unassigned'] = '用户能力分配已取消分配';
$string['event_linked_courses_updated'] = '关联课程已更新';
$string['expand_assignments_task'] = '将能力扩展到用户关系以进行能力分配';
$string['expand_task_notification_body'] = '已分配能力的所有用户均已同步。';
$string['expand_task_notification_subject'] = '能力分配：同步分配的用户任务已完成';
$string['filter'] = '筛选';
$string['filter_assignment_status'] = '分配状态';
$string['filter_assignment_status_assigned'] = '已分配';
$string['filter_assignment_status_unassigned'] = '取消分配';
$string['filter_competencies'] = '筛选能力';
$string['filter_competency_type'] = '能力类型';
$string['filter_framework'] = '能力框架';
$string['filter_framework_all'] = '所有框架';
$string['filter_framework_all_frameworks'] = '所有能力框架';
$string['filter_status'] = '激活状态';
$string['filter_status_active'] = '激活的能力分配';
$string['filter_status_all'] = '所有能力分配';
$string['filter_status_archived'] = '归档的能力分配';
$string['filter_status_draft'] = '能力分配草稿';
$string['filter_user_group_cohort'] = '受众组';
$string['filter_user_group_organisation'] = '组织';
$string['filter_user_group_position'] = '职位';
$string['filter_viewing_by_assignment'] = '选择一个分配进行筛选';
$string['framework'] = '框架';
$string['fullname'] = '全名';
$string['general'] = '常规';
$string['header_archived_date'] = '归档的数据';
$string['header_assignment_reasons'] = '分配原因';
$string['header_assignment_status'] = '状态';
$string['header_assignment_type'] = '分配类型';
$string['header_competencies'] = '能力';
$string['header_competency'] = '能力';
$string['header_competency_name'] = '能力名称';
$string['header_reason_assigned'] = '分配原因';
$string['header_status'] = '状态';
$string['idnumber'] = 'ID编号';
$string['individual'] = '个人';
$string['invalid_section'] = '无效的部分 {$a}';
$string['is_not_proficient_value'] = '这个值不属于精通';
$string['is_proficient_value'] = '这个值属于精通';
$string['latest_achievement'] = '最新成就';
$string['legacy_assignment_rating_description'] = '这些包括系统的早期版本中的学习计划，课程完成或子能力的精通水平。';
$string['legacy_assignment_rating_discontinued'] = '该评级是通过已终止的方法确定的。';
$string['link_default_preset'] = '链接默认预设';
$string['linked_courses'] = '关联的课程';
$string['linkedcourses_mustsavechange'] = '必须先保存更改，然后才能应用更改';
$string['linked_courses_saved'] = '关联的课程已保存';
$string['loading'] = '加载中...';
$string['mandatory'] = '必须完成';
$string['menu_title_my_competencies'] = '能力';
$string['messageprovider:expand_task_finished'] = '同步分配的用户完成';
$string['messageprovider:no_longer_proficient'] = '不再精通';
$string['more_information'] = '更多信息';
$string['my_competency_profile'] = '{$a}的能力档案';
$string['n_competencies_selected'] = '您已选择{$a}个能力进行分配。';
$string['next'] = '下一个';
$string['no_achievement_criteria'] = '尚未为此能力设定成就标准';
$string['no_active_assignments'] = '没有激活的分配';
$string['no_competencies_assigned'] = '当前没有已分配的能力';
$string['no_competency_to_assign'] = '没有可分配的能力。';
$string['no_courses_linked_yet'] = '尚无关联课程';
$string['no_current_assignments_other'] = '该用户当前没有分配的能力';
$string['no_current_assignments_self'] = '您目前没有能力分配';
$string['no_description'] = '没有说明';
$string['no_longer_proficient_notification_html_body'] = '能力“{$a->competency_name}”已经发生变化，您不再被认为精通该能力。这可能是由于您的总体成就水平（当前为“ {$a->current_rating}”）或能力本身的设置发生了变化。有关更多信息，请查看<a href="{$a->link_to_competency_activity_log}">能力的活动日志</a>。';
$string['no_longer_proficient_notification_subject'] = '您不再精通此能力：{$a}';
$string['no_longer_proficient_notification_text_body'] = '能力“{$a->competency_name}”已经发生变化，您不再被认为精通该能力。这可能是由于您的总体成就水平（当前为“{$a->current_rating}”）或能力本身的设置发生了变化。有关更多信息，请查看能力的活动日志：{$a->link_to_competency_activity_log}';
$string['none'] = '没有';
$string['no_paths'] = '未添加成就路径';
$string['no_such_user_error_message'] = '所请求的用户不存在。';
$string['not_assigned'] = '未分配';
$string['notification_self_assignment_successful_plural'] = '已分配{$a}个能力。';
$string['notification_self_assignment_successful_singular'] = '已分配1个能力。';
$string['not_proficient'] = '不熟练';
$string['no_user_groups'] = '没有分配';
$string['no_value_achieved'] = '没有取得评级';
$string['off'] = '关';
$string['one_competency_selected'] = '您选择了1个要分配的能力。';
$string['optional'] = '可选的';
$string['or'] = '或';
$string['overall_rating_calc'] = '整体评级计算';
$string['overview'] = '总览';
$string['pathtype'] = '路径类型';
$string['pluginname'] = '能力';
$string['proficiency_level'] = '熟练程度';
$string['proficiency_not_achieved'] = '没有达到熟练程度';
$string['proficiency_status'] = '熟练程度状态';
$string['proficient'] = '精通';
$string['proficient_level'] = '熟练水平';
$string['proficient_on'] = '熟练的{$a}';
$string['progress_name_by_user'] = '{$a->progress_name}，{$a->user_fullname_role}';
$string['rate_others_competencies'] = '评价其他人的能力';
$string['rating_none'] = '没有';
$string['rating_scale'] = '评级等级';
$string['removed_linked_course'] = '删除链接的课程';
$string['remove_linked_course'] = '删除链接的课程';
$string['save_activate_assignments'] = '在创建时激活分配';
$string['savechanges'] = '保存更改';
$string['save_create_assignments'] = '创建分配';
$string['save_modal_body'] = '将创建{$a}的能力分配。';
$string['save_modal_header'] = '确认能力分配创建';
$string['save_modal_question'] = '您要继续进行能力分配吗？';
$string['search_competencies_descriptive'] = '搜索自行分配的能力';
$string['search_courses'] = '搜索课程';
$string['select_courses'] = '搜索课程';
$string['selected_items_label'] = '已选择：{$a}';
$string['self_assign_competencies'] = '自行分配的能力';
$string['settings_continuous_tracking'] = '持续成就跟踪';
$string['settings_continuous_tracking_description'] = '仅在将用户的成就进度，等级和熟练度状态分配给他们的能力后才对其进行跟踪，并且在未分配用户时停止跟踪。启用连续成就跟踪将确保没有其他活动能力的未分配用户在取消分配后可以通过系统为他们生成的新个人分配继续跟踪。';
$string['settings_continuous_tracking_disabled'] = '已禁用';
$string['settings_continuous_tracking_enabled'] = '已启用';
$string['settings_unassign_behaviour'] = '用户分配和记录';
$string['settings_unassign_behaviour_delete'] = '始终删除（无论用户是否获得评级）';
$string['settings_unassign_behaviour_description'] = '<p><strong>“归档”</strong>是指将保留用户能力分配的记录，以及在分配时为他们记录的任何成就，评级和熟练程度。归档后，将不再跟踪能力方面的成就进度。</p><p> <strong>“删除”</strong>是指将永久删除有关其分配以及相关成就，等级和熟练程度的所有数据。</p>';
$string['settings_unassign_behaviour_keep'] = '始终归档（无论用户是否获得评级）';
$string['settings_unassign_behaviour_keep_not_null'] = '仅当用户已达到某个能力等级（否则删除）时才存档';
$string['settings_unassignment_header'] = '自动用户取消分配行为';
$string['settings_unassignment_text'] = '用于确定由于用户失去指定受众组成员资格时，或从指定职位或组织中删除，或其所属的受众组，职位或组织被删除时，而导致的用户取消能力分配权限后果的配置。';
$string['single_value_paths'] = '基于条件的路径';
$string['single_value_proficient_mark'] = '精通';
$string['single_value_proficient_mark_help'] = '标有的熟练值';
$string['sort'] = '排序方式';
$string['sort_alphabetical'] = '按字母顺序';
$string['sort_competency_name'] = '能力名称';
$string['sort_framework_hierarchy'] = '框架层级';
$string['sort_most_recently_updated'] = '最近更新';
$string['sort_recently_archived'] = '最近归档';
$string['sort_recently_assigned'] = '最近分配';
$string['sort_user_group_name'] = '用户组名称';
$string['status_0'] = '激活的';
$string['status_1'] = '草稿';
$string['status_2'] = '已删除';
$string['status_active'] = '激活的';
$string['status_active_alt'] = '当前分配';
$string['status_archived'] = '归档的';
$string['status_archived_alt'] = '归档的分配';
$string['status_draft'] = '草稿';
$string['superseded'] = '历史记录（已被其他记录取代）';
$string['sync_is_scheduled'] = '同步任务计划已经设置完毕-它正在后台运行，完成后会通知您。当前任务完成后，您将可以计划新的同步任务。';
$string['sync_success'] = '同步已成功启动。它在后台运行，完成后会通知您。';
$string['table'] = '表格';
$string['title_create'] = '创建分配';
$string['title_index'] = '管理能力分配';
$string['title_tool_menu'] = '能力分配';
$string['title_users'] = '当前分配的用户';
$string['toggle_charts'] = '显示图表';
$string['toggle_competency_view_format'] = '显示格式';
$string['toggle_table'] = '显示表格';
$string['type'] = '类型';
$string['unassigned'] = '取消分配';
$string['undo_remove_linked_course'] = '撤消删除链接的课程';
$string['user_assignment_page_heading_other'] = '分配能力';
$string['user_assignment_page_heading_self'] = '自行分配能力';
$string['user_assignment_page_title_other'] = '能力分配';
$string['user_assignment_page_title_self'] = '自行分配';
$string['userdataitemachievement'] = '成就记录';
$string['userdataitemachievement_help'] = '清除时，用户的成就数据将被删除。但是，清除完成后，如果记录仍然符合条件，则可以再次添加回。例如，如果用户完成了与能力相关的课程，那么尽管先前已清除了成就记录，也会再次创建。';
$string['userdataitemassignment_user'] = '能力分配';
$string['userdataitemassignment_user_help'] = '这包括个人分配和组织分配，即由于用户是某个受众组的成员，或处于某个职位或组织中。清除时，与分配相关联的任何成就数据也将被清除（即使未选择这些数据项）。清除后，如果基于组的分配用户仍然符合分配标准（作为组成员），则可以再次动态创建这些分配。';
$string['user_group_name'] = '分配的用户组';
$string['user_groups_empty'] = '未添加用户组';
$string['user_groups_selected'] = '用户组';
$string['user_group_type_cohort'] = '受众组';
$string['user_group_type_organisation'] = '组织';
$string['user_group_type_position'] = '职位';
$string['users_to_assign'] = '用户分配';
$string['viewing'] = '查看';
$string['viewing_by_assignment'] = '按分配查看';
$string['view_selected_competencies'] = '查看选定的能力';
$string['ways_to_achieve_proficiency'] = '熟练掌握此能力的方法';
$string['work_towards_level'] = '下一级目标';
