<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_mobile', language 'zh_cn', branch 't17-release'
 * @package totara
 * @subpackage totara_mobile
 */

$string['app:activity_not_available:title'] = '此活动不可用，除非';
$string['app:additional_actions_modal:auth_model_description'] = '您需要访问浏览器才能完成某些操作。';
$string['app:additional_actions_modal:auth_model_go_to_browser'] = '前往浏览器';
$string['app:additional_actions_modal:auth_model_logout'] = '登出';
$string['app:additional_actions_modal:auth_model_title'] = '需要采取行动';
$string['app:browser_login:description'] = '您需要通过移动浏览器登录以进行身份验证。现在前往吗？';
$string['app:browser_login:primary_title'] = '是的，前往浏览器';
$string['app:browser_login:tertiary_title'] = '取消';
$string['app:browser_login:title'] = '验证';
$string['app:content_error:description'] = '请检查您的连接，然后重试';
$string['app:content_error:title'] = '内容不可用';
$string['app:course:course_activity_section:not_available'] = '无法使用';
$string['app:course:course_complete:button_title'] = '继续学习';
$string['app:course:course_complete_confirmation:description'] = '您确定要将此课程标记为已完成吗？';
$string['app:course:course_complete_confirmation:primary_button_title'] = '标记为完成';
$string['app:course:course_complete_confirmation:tertiary_button_title'] = '取消';
$string['app:course:course_complete_confirmation:title'] = '确认';
$string['app:course:course_complete:description'] = '您已成功完成课程。';
$string['app:course:course_complete:title'] = '太棒了！';
$string['app:course:course_criteria:bottom_sheet_header'] = '此活动不可用，除非';
$string['app:course:course_criteria:title'] = '课程标准';
$string['app:course:course_details:activities'] = '活动';
$string['app:course:course_details:badge_title'] = '课程';
$string['app:course:course_details:expand_or_collapse'] = '全部展开';
$string['app:course:course_details:overview'] = '总览';
$string['app:course:course_overview:course_summary'] = '课程摘要';
$string['app:course:grade:title'] = '我的成绩';
$string['app:course_group:courses:compete'] = '成功完成！';
$string['app:course_group:courses:current_learning_button_title'] = '当前学习';
$string['app:course_group:courses:unavailable_sets'] = '不可用的课程集';
$string['app:course_group:criteria:bottom_sheet_header'] = '本课程不可用，除非';
$string['app:course_group:criteria:view_criteria'] = '查看标准';
$string['app:course_group:details:badge_title_certification'] = '资质认证';
$string['app:course_group:details:badge_title_program'] = '课件计划';
$string['app:course_group:overview:summary_title_certification'] = '认证摘要';
$string['app:course_group:overview:summary_title_program'] = '课程计划摘要';
$string['app:course_group:tabs:courses'] = '课程';
$string['app:course_group:tabs:overview'] = '总览';
$string['app:course:mark_as_complete:title'] = '标记为完成';
$string['app:course:progress:title'] = '我的进度';
$string['app:current_learning:action_primary'] = '当前学习';
$string['app:current_learning:due_in'] = '到期日';
$string['app:current_learning:extend_date'] = '延长日期';
$string['app:current_learning:no_learning_message'] = '目前没有学习';
$string['app:current_learning:overdue_by'] = '已过期';
$string['app:current_learning:primary_info:one'] = '您有{{count}}个学习项目要完成';
$string['app:current_learning:primary_info:other'] = '您有{{count}}个学习项目要完成';
$string['app:current_learning:primary_info:zero'] = '您没有学习项目';
$string['app:current_learning:restriction_view:description'] = '该课程与移动应用程序不兼容。您想在浏览器中访问此课程吗？';
$string['app:current_learning:restriction_view:primary_button_title'] = '是的，前往浏览器';
$string['app:current_learning:restriction_view:tertiary_button_title'] = '取消';
$string['app:current_learning:restriction_view:title'] = '对不起！';
$string['app:current_learning:section_title_continue_learn'] = '继续学习';
$string['app:downloads:empty'] = '暂无已下载的项目！';
$string['app:downloads:selected'] = '{{count}}个已选择';
$string['app:downloads:title'] = '下载';
$string['app:general:back'] = '返回';
$string['app:general:cancel'] = '取消';
$string['app:general:delete'] = '删除';
$string['app:general:enter'] = '输入';
$string['app:general:error'] = '错误：';
$string['app:general_error_feedback_modal:action_primary'] = '刷新';
$string['app:general_error_feedback_modal:action_tertiary'] = '在浏览器中尝试';
$string['app:general_error_feedback_modal:description'] = '出了些问题';
$string['app:general_error_feedback_modal:title'] = '哎呀！';
$string['app:general:error_unknown'] = '发生错误。请稍后再试。';
$string['app:general:loading'] = '加载中...';
$string['app:general:no_internet'] = '您处于离线状态';
$string['app:general:ok'] = '好的';
$string['app:general:try_again'] = '再试一次';
$string['app:general:version'] = '版本';
$string['app:general:yes'] = '是的';
$string['app:incompatible_api:action_primary'] = '的，在浏览器中尝试';
$string['app:incompatible_api:action_tertiary'] = '退出';
$string['app:incompatible_api:action_tertiary_cancel'] = '取消';
$string['app:incompatible_api:description'] = '该网址与移动应用程序不兼容。您想在浏览器中尝试吗？';
$string['app:incompatible_api:title'] = '抱歉';
$string['applogin'] = '注册新的移动设备';
$string['apploginopen'] = '按下即可开启移动应用';
$string['app:native_login:auth_general_error:action_primary'] = '好的';
$string['app:native_login:auth_general_error:description'] = '出了些问题';
$string['app:native_login:auth_general_error:title'] = '哎呀！';
$string['app:native_login:error_unauthorized'] = '哎呀！您的用户名或密码不正确。';
$string['app:native_login:forgot_username_password'] = '忘记用户名或密码？';
$string['app:native_login:header_title'] = '登录';
$string['app:native_login:login_information'] = '输入您的站点用户名和密码。';
$string['app:native_login:password_text_placeholder'] = '密码';
$string['app:native_login:username_text_placeholder'] = '用户名';
$string['app:native_login:validation:enter_valid_password'] = '请输入一个有效的密码';
$string['app:native_login:validation:enter_valid_username'] = '请输入有效的用户名';
$string['app:no_internet_alert:go_back'] = '好的';
$string['app:no_internet_alert:message'] = '您需要联网才能继续';
$string['app:no_internet_alert:title'] = '您目前处于离线状态';
$string['app:notifications:empty'] = '暂无通知！';
$string['app:notifications:mark_as_read'] = '标记为已读';
$string['app:notifications:selected'] = '{{count}}个已选择';
$string['app:notifications:title'] = '通知';
$string['app:scorm:ago'] = '以前';
$string['app:scorm:attempts:attempt'] = '尝试';
$string['app:scorm:attempts:failed'] = '失败的';
$string['app:scorm:attempts:passed'] = '已通过';
$string['app:scorm:attempts:title'] = '所有尝试成绩';
$string['app:scorm:confirmation:cancel'] = '取消';
$string['app:scorm:confirmation:message'] = '您要退出活动。';
$string['app:scorm:confirmation:ok'] = '是的';
$string['app:scorm:confirmation:title'] = '你确定吗？';
$string['app:scorm:data_sync_error'] = '我们无法同步您的数据。我们稍后会再试。';
$string['app:scorm:feedback:completed_attempt'] = '您已完成尝试';
$string['app:scorm:feedback:completed_attempt_with_grade'] = '您已经完成了一个有成绩的尝试。';
$string['app:scorm:feedback:grade_title'] = '成绩 {{score}}';
$string['app:scorm:grading_method:0'] = '最高分';
$string['app:scorm:grading_method:1'] = '平均分';
$string['app:scorm:grading_method:2'] = '第一次尝试';
$string['app:scorm:grading_method:3'] = '最后完成的尝试';
$string['app:scorm:info_completed_attempts'] = '您已达到最大尝试次数';
$string['app:scorm:info_upcoming_activity'] = '抱歉，此活动暂时不可用。';
$string['app:scorm:last_synced'] = '上次同步';
$string['app:scorm:summary:attempt:completed_attempts'] = '总尝试次数';
$string['app:scorm:summary:attempt:title'] = '尝试详情';
$string['app:scorm:summary:attempt:total_attempts'] = '允许的尝试总数';
$string['app:scorm:summary:attempt:unlimited'] = '无限';
$string['app:scorm:summary:grade:in_attempt'] = '尝试中';
$string['app:scorm:summary:grade:method'] = '评分方法';
$string['app:scorm:summary:grade:reported'] = '成绩报告';
$string['app:scorm:summary:grade:title'] = '成绩详情';
$string['app:scorm:summary:grade:view_all'] = '查看全部';
$string['app:scorm:summary:last_attempt'] = '最后一次尝试';
$string['app:scorm:summary:new_attempt'] = '新尝试';
$string['app:scorm:summary:summary'] = '摘要';
$string['app:server_not_reachable:go_back'] = '好的';
$string['app:server_not_reachable:message'] = '服务器无法访问。请检查您的网络连接，然后重试。';
$string['app:server_not_reachable:title'] = '哎呀！';
$string['app:site_url:auth_invalid_site:action_primary'] = '好的';
$string['app:site_url:auth_invalid_site:description'] = '网址不兼容。请检查网址，然后重试。';
$string['app:site_url:auth_invalid_site:title'] = '抱歉';
$string['app:site_url:title'] = '开始吧';
$string['app:site_url:url_information'] = '输入您组织的URL';
$string['app:site_url:url_text_placeholder'] = '网址';
$string['app:site_url:validation:enter_valid_url'] = '输入有效的站点地址';
$string['app:user_profile:about'] = '关于';
$string['app:user_profile:login_as'] = '登录为：{{username}}';
$string['app:user_profile:logout:button_text'] = '退出';
$string['app:user_profile:logout:message'] = '您确定要退出登录吗？';
$string['app:user_profile:logout:title'] = '确认';
$string['app:user_profile:manage_section'] = '管理';
$string['app:user_profile:setting_cell'] = '设置';
$string['app:user_profile:title'] = '个人资料';
$string['authenticationpage'] = '手机验证';
$string['authtype'] = '登录类型';
$string['authtype_choice_browser'] = '手机浏览器';
$string['authtype_choice_native'] = '原生';
$string['authtype_choice_webview'] = 'Webview';
$string['authtype_desc'] = '确定用户如何登录到移动应用程序。<ul><li><strong>原生</strong>：用户将具有移动应用程序体验，并且能够完成一组有限的身份验证操作。</li><li> <strong>Webview</strong> ：用户将位于应用程序内的浏览器窗口中，并且能够完成大多数身份验证操作。</li><li><strong>手机浏览器</strong>：用户将被定向到其手机浏览器以完成身份验证操作。然后，系统将提示用户返回该应用，而无需再次进行身份验证。</li></ul>';
$string['colour_black'] = '黑色';
$string['colour_white'] = '白色';
$string['continueinbrowser'] = '在浏览器中继续';
$string['coursecompat'] = '课程兼容移动应用';
$string['coursecompat_help'] = '此设置为创建的新课程设置默认的“课程兼容移动应用程序”值。它定义了是否可以从Totara移动应用程序内访问该课程。';
$string['coursecompatible'] = '课程兼容移动应用';
$string['coursecompatible_help'] = '此设置定义是否可以从Totara Mobile App中访问课程。';
$string['device_loggedout'] = '成功退出';
$string['devices'] = '移动设备';
$string['devices_logoutall'] = '从所有设备注销登录';
$string['devicetable_accessed'] = '最后访问';
$string['devicetable_index'] = '#';
$string['devicetable_logout'] = '退出';
$string['devicetable_registered'] = '注册为';
$string['enabletotaramobile'] = '启用移动应用';
$string['enabletotaramobile_desc'] = '为Totara移动应用程序或其他请求它们的应用程序启用移动网络服务。';
$string['errorgeneral'] = '移动访问错误';
$string['errormobileunavailable'] = '移动支持不可用';
$string['event_fcmtoken_received'] = 'FCM设备令牌已注册';
$string['event_fcmtoken_removed'] = 'FCM设备令牌已删除';
$string['gotomobile'] = '前往移动应用';
$string['managedevices'] = '管理移动设备';
$string['mobileicon'] = '移动图标';
$string['mobile:use'] = '连接并使用移动应用';
$string['pluginname'] = 'Totara移动应用';
$string['profilecategory'] = '移动应用';
$string['settingscategory'] = '移动应用';
$string['settingspage'] = '移动应用设置';
$string['switchtoapp'] = '您要切换到移动应用程序吗？';
$string['taskpurgeexpireddevices'] = '清除过期的移动设备注册';
$string['taskpurgeexpiredwebviews'] = '清除过期的移动WebView会话';
$string['themepage'] = '移动应用主题';
$string['themesetting_logo'] = '移动应用徽标';
$string['themesetting_logodesc'] = '在此处上传您的徽标，它将显示在身份验证（登录）屏幕上。';
$string['themesetting_primarycolour'] = '主色';
$string['themesetting_primarycolourdesc'] = '这将设置应用程序的主色。';
$string['themesetting_textcolour'] = '文字颜色';
$string['themesetting_textcolourdesc'] = '这会将文本颜色设置为主色之上的黑色或白色。';
$string['timeout'] = '超时时间';
$string['timeout_choice_0'] = '永不';
$string['timeout_choice_1'] = '1天';
$string['timeout_choice_30'] = '30天';
$string['timeout_choice_60'] = '60天';
$string['timeout_choice_90'] = '90天';
$string['timeout_desc'] = '定义要求用户重新认证到移动应用之前的时间长度。';
$string['urlscheme'] = 'URL scheme';
$string['urlscheme_desc'] = '如果您只允许通过浏览器窗口打开自定义品牌的移动应用，请在此处指定其URL方案。否则，请将该字段留空。';
