<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'block_totara_featured_links', language 'zh_cn', branch 't17-release'
 * @package totara
 * @subpackage block_totara_featured_links
 */

$string['addtile'] = '添加图块';
$string['aggregation_all'] = '符合以上所有条件的用户可以查看此功能链接';
$string['aggregation_any'] = '符合以上任何条件的用户可以查看此功能链接';
$string['aggregation_label'] = '规则集聚合';
$string['aggregation_title'] = '规则集聚合逻辑';
$string['arrows'] = '上一页/下一页';
$string['audience_add'] = '添加受众组';
$string['audience_aggregation_all'] = '以上所有受众组';
$string['audience_aggregation_any'] = '以上任何受众组';
$string['audience_aggregation_label'] = '受众组规则聚合';
$string['audience_hide'] = '您无权编辑此磁贴上的受众可见性。如果需要，请与系统管理员联系。可见的受众组数量：{$a}';
$string['audience_showing'] = '按受众组规则定义访问权限';
$string['audience_title'] = '受众组';
$string['autoplay'] = '自动播放';
$string['background'] = '背景';
$string['backgroundappearance'] = '图片外观';
$string['backgroundcontain'] = '适合磁贴内';
$string['backgroundcover'] = '填充磁贴';
$string['block_header'] = '版块标题';
$string['bottom_heading'] = '底部';
$string['cannot_edit_tile'] = '您无权编辑此磁贴';
$string['cannot_view_image'] = '您看不到这张图片';
$string['certification_has_been_deleted'] = '资质认证项目已被删除';
$string['certification_hidden'] = '隐藏';
$string['certification_name'] = '资质认证项目';
$string['certification_name_label'] = '资质认证项目名称';
$string['certification_not_found'] = '请选择一个资质认证项目';
$string['certification_not_selected'] = '未选择资质认证项目';
$string['certification_select'] = '选择资质认证项目';
$string['certification_sr-only'] = '链接到{$a}资质认证项目';
$string['certificationvisibility'] = '资质认证项目可见度';
$string['clear_color'] = '清除颜色选择';
$string['color_error'] = '输入的值与十六进制值不匹配，即“＃11FFaa”';
$string['confirm'] = '您确定要删除此磁贴吗？';
$string['content_edit'] = '编辑磁贴';
$string['content_form_title'] = '编辑{$a}磁贴';
$string['content_menu_title'] = '编辑';
$string['content_menu_title_sr-only'] = '编辑{$a}磁贴';
$string['controls'] = '控制项';
$string['course_has_been_deleted'] = '课程已被删除';
$string['course_hidden'] = '隐藏';
$string['course_name'] = '课程';
$string['course_name_label'] = '课程名称';
$string['course_not_found'] = '请选择一门课程';
$string['course_not_selected'] = '未选择课程';
$string['course_select'] = '选择课程';
$string['course_sr-only'] = '链接到{$a}课程';
$string['course_tile_title'] = '{$a}课程的磁贴';
$string['coursevisibility'] = '课程可见性';
$string['currently_selected'] = '当前选中';
$string['default_name'] = '静态的';
$string['delete_audience_rule'] = '从版块中删除受众组 {$a}';
$string['delete_menu_title'] = '删除';
$string['delete_menu_title_sr-only'] = '删除{$a}磁贴';
$string['error_no_rule'] = '请选择一条规则';
$string['fade'] = '褪色';
$string['heading_location'] = '标题位置';
$string['hidden_text'] = '隐藏';
$string['icon'] = '图标';
$string['icon_change'] = '更改';
$string['icon_choose'] = '选择';
$string['icon_choose_title'] = '选择图标';
$string['icon_delete'] = '移除';
$string['icon_help'] = '警告：主题不同的用户可能与您使用的图标不同';
$string['icon_invalid'] = '图标无效';
$string['icon_size'] = '图标大小';
$string['icon_size_large'] = '大';
$string['icon_size_medium'] = '中';
$string['icon_size_small'] = '小';
$string['interval'] = '间隔（秒）';
$string['interval_error'] = '时间间隔应为正数';
$string['interval_help'] = '两次背景图像切换之间的时间（以秒为单位）。间隔为0表示无过渡。 0到1之间的值将四舍五入为1。';
$string['is_visible'] = '可见';
$string['less'] = '减';
$string['link'] = '链接位置';
$string['link_target_label'] = '在新标签页中打开链接';
$string['managesubtiles'] = '编辑内容';
$string['managesubtiles_sr-only'] = '编辑{$a}磁贴的内容';
$string['manual_id'] = '手动ID';
$string['manual_id_help'] = '应用于该版块的ID，从而可以被主题使用。';
$string['multi_name'] = '画廊';
$string['order'] = '顺序';
$string['parenttile_content_menu_title'] = '配置';
$string['parenttile_content_menu_title_sr-only'] = '{$a}磁贴配置';
$string['pauseonhover'] = '悬停时暂停';
$string['pluginname'] = '精选内容';
$string['position_indicator'] = '位置指示器';
$string['preset_aggregation_all'] = '上面所有选定的预设规则';
$string['preset_aggregation_any'] = '上面选择的任意预设规则';
$string['preset_aggregation_label'] = '预设规则汇总';
$string['preset_checkbox_admin'] = '用户是站点管理员';
$string['preset_checkboxes_label'] = '查看所需的条件';
$string['preset_checkbox_guest'] = '用户以访客身份登录';
$string['preset_checkbox_loggedin'] = '用户已登录';
$string['preset_checkbox_notguest'] = '用户以非访客身份登录';
$string['preset_checkbox_notloggedin'] = '用户未登录';
$string['preset_showing'] = '通过预设规则定义访问';
$string['preset_title'] = '预设值';
$string['program_has_been_deleted'] = '课程计划项目已被删除';
$string['program_hidden'] = '隐藏';
$string['program_name'] = '课程计划项目';
$string['program_name_label'] = '课程计划项目名称';
$string['program_not_found'] = '请选择一个课程计划';
$string['program_not_selected'] = '未选择课程计划';
$string['program_select'] = '选择课程计划';
$string['program_sr-only'] = '链接到{$a}课程计划';
$string['programvisibility'] = '课程计划可见性';
$string['random'] = '随机';
$string['repeat'] = '重复';
$string['requires_alt_text'] = '由于无障碍功能方面的原因，此磁贴必须具有替代文本';
$string['save_edit'] = '保存并编辑内容';
$string['sequential'] = '按顺序的';
$string['shape_fullwidth'] = '全屏宽度';
$string['shape_landscape'] = '横向';
$string['shape_portrait'] = '纵向';
$string['shape_square'] = '正方形';
$string['show_progress_bar'] = '显示进度';
$string['size_large'] = '大';
$string['size_medium'] = '中';
$string['size_small'] = '小';
$string['slide'] = '滑块';
$string['stopediting'] = '完成编辑';
$string['text'] = '文本';
$string['textbody'] = '文字正文';
$string['tile_alt_text'] = '替代文字';
$string['tile_alt_text_help'] = '如果用户由于某种原因无法查看图片（由于连接速度慢，src属性错误或用户使用屏幕阅读器），请为此图片提供替代文字。';
$string['tile_background'] = '图片';
$string['tile_background_color'] = '背景色';
$string['tile_background_help'] = '显示的图片将为正方形，因此建议您上传正方形图片。一些近似尺寸：小150x150，中200x200，大350x350。可接受的图片类型为.jpg，.png，.gif和.svg。';
$string['tile_description'] = '描述';
$string['tile_gallery_background'] = '图片';
$string['tile_gallery_background_help'] = '如果选择了多张图片，则背景图片将以间隔设置指定的间隔时间随机在可用图片之间切换。显示的图片将为正方形，因此建议您上传正方形图片。一些近似尺寸：小150x150，中200x200，大350x350。可接受的图片类型为.jpg，.png，.gif和.svg。';
$string['tile_position'] = '磁贴的位置';
$string['tile_rules_show'] = '通过磁贴规则定义访问';
$string['tilerules_title'] = '自定义规则';
$string['tile_shape'] = '磁贴形状';
$string['tile_size'] = '磁贴尺寸';
$string['tile_title'] = '磁贴';
$string['tile_types'] = '磁贴类型';
$string['top_heading'] = '顶部';
$string['top_tile_name'] = '标签顶部';
$string['totara_featured_links:addinstance'] = '添加一个推荐版块';
$string['totara_featured_links:edit'] = '编辑版块中的磁贴';
$string['totara_featured_links:myaddinstance'] = '在当前页面添加一个推荐版块';
$string['transition'] = '过渡';
$string['url_title'] = '网址';
$string['url_title_help'] = 'URL可以是全名（http://www.sitename.com），部分名称（sitename.com）或本地名称（用于此Totara网站上的地址）。本地URL应以斜杠（/）开头，这可以确保在网站的URL更改时链接将继续有效。使用本地URL时，将添加站点的网址。';
$string['userdataitemtotara_featured_links_tiles'] = '精选内容';
$string['visibility_custom'] = '应用规则';
$string['visibility_edit'] = '编辑可见性';
$string['visibility_form_title'] = '编辑{$a}磁贴的可见性';
$string['visibility_hide'] = '全部隐藏';
$string['visibility_label'] = '访问';
$string['visibility_menu_title'] = '可见度';
$string['visibility_menu_title_sr-only'] = '编辑{$a}磁贴的可见性';
$string['visibility_show'] = '所有人可见';
