<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'container_workspace', language 'zh_cn', branch 't17-release'
 * @package totara
 * @subpackage container_workspace
 */

$string['actions'] = '动作';
$string['actions_label'] = '{$a}动作';
$string['active'] = '活跃的';
$string['add_members'] = '新增成员';
$string['add_members_to_space'] = '将成员添加到工作空间';
$string['all'] = '所有';
$string['alphabet'] = '字母顺序';
$string['approve'] = '批准';
$string['approved'] = '已批准';
$string['approved_request_message'] = '您现在是{$a}工作空间的成员了。';
$string['approved_request_title'] = '批准的加入工作空间的请求';
$string['approve_member'] = '批准成员加入请求{$a}';
$string['back_button'] = '{$a}';
$string['back_to_discussions'] = '返回讨论';
$string['bracket_number'] = '({$a})';
$string['browse_files'] = '浏览文件';
$string['cancel_request'] = '取消请求';
$string['category_name'] = '空间类别';
$string['collaborate'] = '协作';
$string['collapse_nav'] = '折叠导航选择';
$string['comment'] = '评论';
$string['comment_on_discussion'] = '发表评论';
$string['comment_on_discussion_message'] = '{$a->author}在您的{$a->workspace_name}工作空间中的讨论中发表了评论';
$string['comment_on_discussion_title'] = '{$a}在您的讨论区中发表了评论';
$string['copied_to_clipboard'] = '复制到剪贴板';
$string['copy_discussion_link_text'] = '复制链接';
$string['create_space'] = '创建一个工作空间';
$string['current_owner'] = '当前所有者';
$string['date_posted'] = '按发布日期';
$string['decline'] = '拒绝';
$string['declined'] = '已拒绝';
$string['decline_member'] = '拒绝成员加入请求{$a}';
$string['delete_discussion_warning_msg'] = '您的讨论帖子将被删除。任何评论，回复和点赞也将被删除。';
$string['delete_warning_msg'] = '这将导致<strong>永久删除工作空间，讨论区和文件</strong>。共享到工作空间资料库的资源和播放列表将继续存在于此网站的其他区域。';
$string['delete_warning_title'] = '你确定吗？';
$string['delete_workspace'] = '删除工作空间';
$string['description_label'] = '描述（可选）';
$string['discussion'] = '讨论区';
$string['discussion_actions'] = '讨论区动作';
$string['discussion_created'] = '讨论已创建';
$string['discussion_deleted'] = '讨论已删除';
$string['discussions'] = '讨论区';
$string['discussions_list'] = '讨论区列表';
$string['discussion_soft_deleted'] = '讨论已软删除';
$string['discussion_updated'] = '讨论已更新';
$string['discuss_tab_label'] = '讨论区';
$string['done'] = '完成';
$string['edited'] = '已编辑';
$string['edit_image'] = '编辑图片';
$string['edit_space'] = '编辑工作空间';
$string['enable_workspaces'] = '工作空间';
$string['enable_workspaces_description'] = '启用后，这将允许用户在工作空间内创建内容，发现内容和协作。如果禁用，则工作空间将从所有站点菜单中隐藏，并且API服务将不可访问。';
$string['error:accept_member_request'] = '无法批准对用户{$a}的成员请求';
$string['error:add_members'] = '无法将成员添加到工作空间';
$string['error:cancel_member_request'] = '无法取消成员请求';
$string['error:copy_to_clipboard'] = '无法复制到剪贴板';
$string['error:create'] = '无法创建工作空间';
$string['error:create_discussion'] = '无法为工作空间创建讨论区';
$string['error:decline_member_request'] = '无法拒绝对用户{$a}的成员请求';
$string['error:delete_discussion'] = '无法删除讨论';
$string['error:delete_workspace'] = '无法删除工作空间';
$string['error:join_space'] = '无法加入工作空间';
$string['error:leave_space'] = '无法退出工作空间';
$string['error:manual_enrol'] = '无法手动将用户添加到工作空间';
$string['error:remove_user'] = '无法删除用户';
$string['error:report_discussion'] = '无法举报讨论';
$string['error:request_to_join'] = '无法请求加入工作空间';
$string['error:self_enrol'] = '无法自行注册到工作空间';
$string['error:share_to_workspace'] = '您无权共享此工作空间';
$string['error:update'] = '无法更新工作空间';
$string['error:update_discussion'] = '无法更新讨论';
$string['error:upload_image'] = '抱歉，文件上传失败。请再试一次';
$string['error:view_workspace'] = '您无权查看此页面。';
$string['expand_nav'] = '展开导航选择';
$string['file_audio'] = '音频';
$string['file_date'] = '日期';
$string['file_format'] = '文件格式';
$string['file_image'] = '图片';
$string['file_name'] = '文件名';
$string['file_others'] = '其他';
$string['file_preview_empty'] = '抱歉，此文件没有预览。';
$string['files'] = '文件';
$string['file_video'] = '视频';
$string['filter_users'] = '过滤用户';
$string['find_contents'] = '查找内容';
$string['find_spaces'] = '查找工作空间';
$string['format'] = '格式';
$string['hashtag_tip'] = '提示：添加#号以使其更易于查找';
$string['hashtag_tip_help'] = '使用标签可以更轻松地查找有关特定主题的信息。例如，健康与安全官员的工作区可能包含#healthandsafety #staysafe #hazards之类的标签。';
$string['hidden'] = '隐藏';
$string['hidden_workspace'] = '隐藏的工作空间';
$string['hidden_workspace_text'] = '对非成员隐藏此工作空间';
$string['invalid_access'] = '无效的访问';
$string['invalid_workspace'] = '无效的工作空间';
$string['joined'] = '已加入';
$string['join_me'] = '加入';
$string['join_space'] = '加入工作空间{$a}';
$string['join_workspace'] = '加入工作空间';
$string['last_updated'] = '按更新时间';
$string['leave'] = '退出';
$string['leave_workspace'] = '退出工作空间';
$string['leave_workspace_message'] = '您确定要离开这个工作空间吗？';
$string['leave_workspace_message_not_public'] = '您确定要离开此工作空间吗？您可能无法访问可见性受限的内容，包括已保存到您内容库中的所有内容。';
$string['library_tab_label'] = '资源库';
$string['like_discussion'] = '赞';
$string['loadmore'] = '加载更多';
$string['member'] = '成员';
$string['member_added_message'] = '您现在是{$a}工作空间的成员';
$string['member_added_title'] = '您已被添加到工作空间';
$string['member_and_owned'] = '成员（包括所有者）';
$string['member_list'] = '会员列表';
$string['member_request_message'] = '{$a->user}已请求加入您的{$a->workspace_name}工作空间';
$string['member_request_title'] = '要求加入您的工作空间';
$string['membership'] = '成员资格';
$string['member_tab_label'] = '成员（{$a}）';
$string['mentionbody:discussion'] = '<strong>{$a->fullname}</strong>在{$a->title}工作空间的讨论中提到了您。';
$string['mentiontitle:discussion'] = '{$a}在讨论区中提到了您';
$string['mentionview:discussion'] = '查看帖子';
$string['message_content_added'] = '<p>{$a->fullname}已将“ {$a->item_name}”共享到{$a->workspace_name}资源库。</p><p>查看内容请点击：{$a->url}</p>';
$string['message_content_added_subject'] = '新的{$a}已共享到您的工作空间';
$string['messageprovider:accept_member_request'] = '接受成员加入请求';
$string['messageprovider:added_to_workspace'] = '用户已添加到工作空间';
$string['messageprovider:comment_on_discussion'] = '对讨论帖的评论';
$string['messageprovider:join_request'] = '请求加入私人工作空间';
$string['messageprovider:notification'] = '新项目已添加到工作空间的资源库';
$string['messageprovider:transfer_ownership'] = '工作空间所有权已转移';
$string['more_action_for_member'] = '成员{$a}的更多操作';
$string['mute_notifications'] = '关闭通知';
$string['mute_workspace'] = '静音工作空间通知';
$string['no_discussion_result'] = '未找到结果。';
$string['no_file_found'] = '该工作区的讨论中没有文件上传。';
$string['no_member_found'] = '没有成员符合您的搜索。请再试一次。';
$string['non_member'] = '非成员';
$string['no_spaces'] = '您当前不属于任何工作空间';
$string['notification_deleted'] = '工作空间“{$a}”已成功删除';
$string['one_member'] = '1位成员';
$string['or'] = '或';
$string['owner'] = '所有者';
$string['people_selected'] = '选择的用户：{$a}';
$string['pinned_post'] = '置顶帖子';
$string['pluginname'] = '工作空间';
$string['private'] = '私人的';
$string['private_workspace'] = '私人工作空间';
$string['public'] = '公共的';
$string['public_workspace'] = '公共工作空间';
$string['recent'] = '最近';
$string['recent_joined'] = '近期加入';
$string['recommended_spaces'] = '推荐的工作空间';
$string['removed_discussion'] = '此讨论已删除。';
$string['remove_like_discussion'] = '删除讨论的点赞';
$string['remove_member_warning_msg'] = '您确定要从此工作空间中删除{$a}吗？';
$string['report_discussion'] = '报告';
$string['requested_to_join'] = '已请求';
$string['request_to_join'] = '请求加入';
$string['request_to_join_space'] = '请求加入工作空间{$a}';
$string['save'] = '保存';
$string['save_changes'] = '保存更改';
$string['search_contents'] = '搜索内容';
$string['search_discussions'] = '搜索讨论';
$string['search_library'] = '搜索资源库';
$string['search_members'] = '搜索成员';
$string['search_spaces'] = '搜索工作空间';
$string['select_existing_resource'] = '选择现有资源';
$string['single_space'] = '1个工作空间';
$string['size'] = '大小';
$string['space'] = '工作空间';
$string['space_empty_result'] = '没有与您的搜索相匹配的工作空间。请再试一次。';
$string['space_name_label'] = '工作空间名称';
$string['spaces'] = '工作空间';
$string['start_discussion'] = '开始讨论';
$string['suspended'] = '已暂停';
$string['tagarea_course'] = '工作空间';
$string['to_share_with_workspace'] = '与该工作空间共享';
$string['total_discussions'] = '{$a}讨论';
$string['total_files'] = '{$a}个文件';
$string['total_member_x'] = '{$a}成员';
$string['total_space_x'] = '{$a}工作空间';
$string['transfer_ownership'] = '转移所有权';
$string['transfer_ownership_help_text_one'] = '将所有权转移给其他人后，您将仅成为成员。';
$string['transfer_ownership_help_text_two'] = '转移所有权后，当前所有者将仅成为成员。';
$string['transfer_ownership_message'] = '{$a->author}已将{$a->workspace}工作空间的所有权转移给您。';
$string['transfer_ownership_success_alert'] = '{$a->user}现在是{$a->workspace}工作空间的所有者';
$string['transfer_ownership_title'] = '转移工作空间';
$string['unhidden_workspace_help'] = '如果取消隐藏此工作空间，则它将保留为“私有”，但是其他用户将能够找到它并请求加入。';
$string['unhidden_workspace_label'] = '工作空间类型：私有（隐藏）';
$string['unhide_workspace'] = '取消隐藏工作空间';
$string['unmute_notifications'] = '取消静音通知';
$string['unmute_workspace'] = '取消静音工作空间';
$string['updated_to_private'] = '该工作空间已更新为私有';
$string['uploaded_by'] = '上传者';
$string['uploaded_date'] = '上传日期';
$string['user_data_item_discussion'] = '讨论区';
$string['user_data_item_discussion_helper'] = '与讨论相关的所有评论，答复和文件也将被删除。';
$string['user_data_item_member_request'] = '工作空间的成员请求';
$string['user_data_item_workspace'] = '工作空间';
$string['user_data_item_workspace_off_notification'] = '工作空间的通知静音';
$string['view_all_spaces'] = '查看所有工作空间';
$string['view_comment'] = '查看评论';
$string['view_discussion'] = '查看讨论';
$string['vieweditems'] = '您已查看{$a}的';
$string['view_full_discussion'] = '查看完整的讨论';
$string['view_member_request'] = '查看请求';
$string['view_workspace'] = '查看工作空间';
$string['visibility_help'] = '这是一个私人工作空间。要查看和参与此工作空间，您需要请求加入。';
$string['workspace_access'] = '类型';
$string['workspace:add_library'] = '选择要与工作空间共享的内容';
$string['workspace:addmember'] = '将成员添加到工作空间';
$string['workspace:administrate'] = '管理所有工作空间';
$string['workspace_cards_grid'] = '工作空间卡网格';
$string['workspace:create'] = '创建工作空间';
$string['workspace_created'] = '工作空间已创建';
$string['workspace:createhidden'] = '创建隐藏的工作空间';
$string['workspace:createprivate'] = '创建私人工作空间';
$string['workspace:delete'] = '删除工作空间';
$string['workspace_deleted'] = '工作空间已删除';
$string['workspace:discussioncreate'] = '创建工作空间讨论区';
$string['workspace:discussionmanage'] = '监管工作区讨论';
$string['workspace_image_alt'] = '工作空间图片';
$string['workspace:invite'] = '邀请用户进入工作空间';
$string['workspace:joinprivate'] = '要求加入私人工作空间';
$string['workspace:joinpublic'] = '加入一个公共工作空间';
$string['workspace:libraryadd'] = '链接一个资源/调查到工作空间';
$string['workspace:libraryremove'] = '取消链接一个资源/调查到工作空间';
$string['workspace:manage'] = '管理工作空间';
$string['workspace_navigation'] = '工作空间导航';
$string['workspace:removemember'] = '从工作空间中删除成员';
$string['workspace_type'] = '工作空间类型';
$string['workspace_type_help'] = '任何人都可以加入并参与到公共工作空间。

私人工作空间需要获得所有者的批准才能加入，并且内容仅对成员可见。

它们也可以从搜索中隐藏。要成为隐藏工作空间的成员，空间所有者必须直接添加成员。';
$string['workspace:update'] = '更新工作空间';
$string['workspace_updated'] = '更新的工作空间';
$string['workspace_updated_notification'] = '{$a}工作空间最近更新了。';
$string['workspace_viewed'] = '已浏览的工作空间';
$string['workspace:workspacesview'] = '浏览工作空间';
$string['your_spaces'] = '我的工作空间';
