<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'ltiservice_memberships', language 'zh_cn', branch 'MOODLE_36_STABLE'
 *
 * @package   ltiservice_memberships
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allow'] = '使用此服务根据隐私设置检索会员的信息';
$string['ltiservice_memberships'] = 'IMS LTI名称和角色设置';
$string['ltiservice_memberships_help'] = '允许该工具使用IMS LTI名称和角色提供服务从课程中检索成员的信息。隐私设置将适用。对于课程级别的请求，这些将基于工具配置设置。如果您希望始终发送此类详细信息，请不要将选择权委托给培训师。链接级别的请求将始终使用适用于链接的隐私设置。';
$string['notallow'] = '请勿使用此服务';
$string['pluginname'] = '名称和角色设置LTI服务';
$string['privacy:metadata:email'] = '使用LTI consumer的用户的电子邮件。';
$string['privacy:metadata:externalpurpose'] = '此信息被发送到外部LTI提供程序。';
$string['privacy:metadata:firstname'] = '使用LTI consumer的用户的名字。';
$string['privacy:metadata:fullname'] = '使用LTI consumer的用户的全名。';
$string['privacy:metadata:lastname'] = '使用LTI consumer的用户的姓。';
$string['privacy:metadata:userid'] = '使用LTI consumer的用户的ID。';
$string['privacy:metadata:useridnumber'] = '使用LTI consumer的用户的ID号。';
$string['servicename'] = '成员资格';
