<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'pathway_manual', language 'zh_cn', branch 't17-release'
 * @package totara
 * @subpackage pathway_manual
 */

$string['achievement_path_group_label'] = '评估';
$string['activity_log_rating_by'] = '{$a->name}（{$a->role}）的评级';
$string['activity_log_rating_by_removed'] = '{$a}的评级<i>（已移除评级人详细信息）</i>';
$string['add_comment'] = '添加评论（可选）';
$string['add_raters'] = '添加评级人';
$string['add_rating'] = '新增评级';
$string['comment'] = '评论';
$string['comment_wrapper'] = '"{$a}"';
$string['competency_framework_count_plural'] = '{$a->name}：{$a->count}项能力';
$string['competency_framework_count_singular'] = '{$a->name}：{$a->count}项能力';
$string['date'] = '日期';
$string['edit_rating'] = '修改评级';
$string['edit_rating_a11y'] = '编辑{$a}的评级';
$string['error'] = '错误';
$string['error_no_raters'] = '未添加评级人';
$string['error_ratings_not_saved'] = '发生错误，您的评级尚未保存。';
$string['error_user_lacks_role_for_any'] = '没有允许您评级的用户';
$string['error_user_lacks_role_for_user'] = '您没有针对此用户的{$a}角色';
$string['filter_no_competencies'] = '没有找到符合您的选择标准的能力。';
$string['filter_no_users'] = '没有找到符合您的搜索条件的用户。';
$string['filter_previously_rated'] = '先前评级';
$string['filter_rating_history'] = '评级历史';
$string['filter_reason_assigned'] = '分配原因';
$string['filter_update_selection'] = '更新选择';
$string['fullname_date'] = '{$a->name}, {$a->date}';
$string['last_rated'] = '最后评级';
$string['last_rating_given'] = '先前的评级';
$string['last_rating_given_other_tooltip'] = '由具有这个角色的某人给出的该雇员的最新评级';
$string['last_rating_given_self_tooltip'] = '针对此能力您给自己的最新评级';
$string['modal_confirm_update_filters_body'] = '<p>您尚有未提交的评级。如果您现在应用过滤器来更改能力选择，则将丢失这些未保存的更改。</p><p>您确定要更新选择吗？</p>';
$string['modal_confirm_update_filters_title'] = '确认选择更新';
$string['modal_confirm_update_role_body'] = '<p>您尚有未提交的评级。如果您更改您的评级角色，您将丢失这些未保存的更改。</p><p>您确定要更改角色吗？</p>';
$string['modal_confirm_update_role_title'] = '确认角色更新';
$string['modal_submit_ratings_confirmation_question'] = '您要提交这些评级吗？';
$string['modal_submit_ratings_confirmation_title'] = '提交评级和评论';
$string['modal_submit_ratings_summary_plural_other'] = '您已为{$a->subject_user}进行了{$a->amount} 项能力评级。';
$string['modal_submit_ratings_summary_plural_self'] = '您已为自己进行了{$a->amount} 项能力评级。';
$string['modal_submit_ratings_summary_singular_other'] = '您已为{$a->subject_user}进行了1项能力评级。';
$string['modal_submit_ratings_summary_singular_self'] = '您已为自己进行了1项能力评级。';
$string['never_rated'] = '从未评级';
$string['new_rating'] = '新评级';
$string['no_assessors_can_rate'] = '没有可以评级的评估人（assessors)';
$string['no_rateable_competencies'] = '没有可供评级的能力。';
$string['no_rating_given'] = '没有给出评级';
$string['notification_ratings_saved_plural'] = '您的评级已保存。';
$string['notification_ratings_saved_singular'] = '您的评级已保存。';
$string['number_of_people'] = '{$a}个人';
$string['pluginname'] = '手动评级';
$string['rate'] = '评级';
$string['rate_competencies'] = '能力评级';
$string['rate_competency_a11y'] = '能力评级：{$a}';
$string['rater'] = '评级人';
$string['rater_details_removed'] = '（评级人详细信息已删除）';
$string['raters'] = '评级人';
$string['raters_info'] = '手动评级适用于此能力的所有当前分配。';
$string['rate_user'] = '评级：{$a}';
$string['rating'] = '评级';
$string['rating_as_a'] = '评级角色';
$string['rating_as_appraiser'] = '作为评估者评级';
$string['rating_as_manager'] = '作为经理评级';
$string['rating_by'] = '评级人';
$string['rating_done'] = '完成';
$string['rating_none'] = '无评级';
$string['rating_set_to_none'] = '设置为“无评级”';
$string['receive_a_rating'] = '收到评估者的评分';
$string['role_appraiser'] = '评估者';
$string['role_appraiser_prefix'] = '评估者';
$string['role_manager'] = '经理';
$string['role_manager_prefix'] = '经理';
$string['role_self'] = '自己';
$string['search_people'] = '搜索';
$string['select...'] = '选择...';
$string['select_raters'] = '选择评级者';
$string['select_scale_value'] = '选择精通程度值';
$string['self_assessment'] = '自我评估';
$string['unsaved_ratings_warning'] = '您尚有未保存的评级';
$string['userdataitemmanual_rating_other'] = '对其他人的手动评级';
$string['userdataitemmanual_rating_other_help'] = '清除此项目时，评级将被匿名化（评级者的姓名替换为表明其已被删除的文字）。评级本身（精通程度值，给出评级的角色以及任何相关注释）将保留。';
$string['userdataitemmanual_rating_self'] = '手动自我评级';
$string['user_fullname_wrapper'] = '({$a})';
$string['view_all'] = '查看全部';
$string['view_comment'] = '查看评论';
$string['viewing_single_competency'] = '您的视图当前已筛选为仅显示单个能力。';
$string['your_rating'] = '你的评级';
