<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_backups', language 'zh_cn', branch 'MOODLE_36_STABLE'
 *
 * @package   report_backups
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['backupofcourselogs'] = '{$a}的备份日志';
$string['backupsexecutionlog'] = '备份执行日志';
$string['logsofbackupexecutedon'] = '在{$a}上操作的备份日志';
$string['nobackupsfound'] = '未找到备份。';
$string['nologsfound'] = '备份未找到日志。';
$string['pluginname'] = '备份报告';
$string['strftimetime'] = '%I:%M:%S %p';
$string['viewlogs'] = '查看日志';
