<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_connect', language 'zh_cn', branch 't17-release'
 * @package totara
 * @subpackage totara_connect
 */

$string['addnewcohorts'] = '添加新受众组';
$string['addnewcohorts_help'] = '如果启用，则在LMS中创建的每个新受众组都将与客户端同步，以创建一个新组（Totara Social）或受众（Totara）。目标对象的成员将作为成员添加到各个组或新的目标对象中。';
$string['addnewcourses'] = '添加新课程';
$string['addnewcourses_help'] = '如启用，那么默认所有新创建的课程的注册成员都同步到客户端。';
$string['allowpluginsepservices'] = '允许插件服务请求';
$string['allowpluginsepservices_help'] = '启用后，此客户端的代码则可以调用此服务器上的任何远程插件服务。仅对受信任的客户端启用，标准SSO功能不需要此功能';
$string['cancelsso'] = '返回至{$a}';
$string['clientadd'] = '添加客户端';
$string['clientedit'] = '添加客户端';
$string['clients'] = '客户端系统';
$string['clientsetupsecret'] = '客户端安装密码';
$string['clientsetupsecret_help'] = '当建立服务器连接请求时，该字符串被提供客户端系统管理员。';
$string['clienttype'] = '客户端类型';
$string['clienturl'] = '客户端URL';
$string['clienturl_help'] = 'Totara Connect客户端系统URL';
$string['cohorts'] = '同步受众组';
$string['cohortsadd'] = '添加受众组';
$string['comment'] = '评论';
$string['connect:manage'] = '管理Totara Connect服务器并连接客户端';
$string['courses'] = '同步课程';
$string['coursesadd'] = '添加课程';
$string['enableconnectserver'] = '启用Totara Connect服务器';
$string['enableconnectserver_desc'] = 'Totara Connect是单次登录和多种用户身份解決方案的Totara服务器。';
$string['errorclientadd'] = '注册新客户端错误';
$string['errorduplicateclient'] = '带有此URL的客户观已经启用。';
$string['errorhttpclient'] = '出于安全原因，所有Totara Connect客戶端应通过安全协议（HTTPS）主管。';
$string['errorhttpserver'] = '出于安全原因，Totara Connect客戶端应通过安全协议（HTTPS）主管。';
$string['organisationframeworks'] = '同步组织框架';
$string['organisationframeworks_help'] = '客户端系统将被允许从选定的框架同步组织。';
$string['pluginname'] = 'Totara Connect服务器';
$string['positionframeworks'] = '同步职位框架';
$string['positionframeworks_help'] = '客户端系统将被允许同步来自选定框架的位置。';
$string['restricttocohort'] = '仅限受众组';
$string['restricttocohort_help'] = '如果选择了某个受众组，则仅此受众组的成员同步到客户端系统。此限制也适用于所有同步的受众组和课程。';
$string['server'] = 'Totara Connect服务器';
$string['settingspage'] = '设置';
$string['syncjobs'] = '同步工作分配';
$string['syncjobs_help'] = '如果启用，则将工作分配添加到用户数据，不包括经理关系。';
$string['syncpasswords'] = '同步用户密码';
$string['syncpasswords_desc'] = '当您希望Connect服务器发送客户混编密码时启用。';
$string['syncprofilefields'] = '同步自定义配置文件字段';
$string['syncprofilefields_help'] = '如果启用，则将自定义配置文件字段添加到用户数据。';
$string['timecreated'] = '已注册';
$string['timemodified'] = '已修改';
$string['warningloginas'] = '您需要从“登录为”登出并单独登录';
