<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_customfield', language 'zh_cn', branch 't17-release'
 * @package totara
 * @subpackage totara_customfield
 */

$string['actiondoesnotexist'] = '指定动作不存在。';
$string['availableevdiencecustomfields'] = '可用证明自定义字段';
$string['cachedef_areamap'] = '自定义字段区域映射';
$string['commonsettings'] = '公共设置';
$string['confirmfielddeletionnodata'] = '您确定要删除这条该字段吗?';
$string['confirmfielddeletionplural'] = '该要删除的字段有 {$a} 条记录。<br />您仍然希望删除该字段？';
$string['confirmfielddeletionsingle'] = '该要删除的字段有 1 条记录。<br />您仍然希望删除该字段？';
$string['coursecustomfields'] = '课程自定义字段';
$string['createnewcustomfield'] = '新建自定义字段';
$string['createnewfield'] = '新建&quot;{$a}&quot;自定义字段';
$string['customfield'] = '自定义字段';
$string['customfieldcolumnstextarea'] = '列(文本区域)';
$string['customfieldcolumnstextarea_help'] = '
# 列（文本区域）
**列**用于设置可用的文本区域的宽度。';
$string['customfielddefaultdatacheckbox'] = '默认选中（复选框）';
$string['customfielddefaultdatacheckbox_help'] = '
# 默认选中（复选框）
设置为“是”时，“自定义”字段复选框将默认选中。
设置为“否”时，“自定义”字段复选框将默认为不选中。';
$string['customfielddefaultdatamenu'] = '默认值（选项菜单）';
$string['customfielddefaultdatamenu_help'] = '
# 默认值（选项菜单）
设置将出现在下拉框中的默认值。默认值必须出现在上面的菜单选项中。
如果没有所需的默认条目，则留空。';
$string['customfielddefaultdatatext'] = '默认值（文本输入）';
$string['customfielddefaultdatatextarea'] = '自定义字段默认数据';
$string['customfielddefaultdatatextarea_help'] = '
# 默认值（文本区域）
默认值是在默认情况下将出现在文本区域中的文本。
如果没有所需的默认文本，则将此字段留空。';
$string['customfielddefaultdatatext_help'] = '
# 默认值（文本输入）
默认值是在默认情况下将出现在文本字段中的文本。
如果没有所需的默认文本，则将此字段留空。';
$string['customfielddefaultdataurl'] = '默认URL';
$string['customfielddefaultdataurl_help'] = '显示默认链接文本。如果为空，URL将显示。';
$string['customfielddefaultdataurltarget'] = '在新窗口打开';
$string['customfielddefaultdataurltext'] = '默认文本';
$string['customfielddefaultdataurltext_help'] = '默认链接文本将显示。如果为空，URL将使用。';
$string['customfieldfieldsizetext'] = '显示大小（文本输入）';
$string['customfieldfieldsizetext_help'] = '
# 显示大小（文本输入）
显示大小用于设置将在“文本”字段中显示的字符数。';
$string['customfieldforceunique'] = '自定义字段唯一';
$string['customfieldforceunique_help'] = '
# 数据应唯一吗？
设置为“是”时，自定义字段将仅接受一个唯一的值。如果在此字段中使用重复值，系统将不允许保存项。
设置为“否”时，自定义字段将接受字段中的任何值。';
$string['customfieldfullname'] = '自定义字段全称';
$string['customfieldfullname_help'] = '
# 自定义字段全称
自定义字段全称是自定义字段的完整标题。';
$string['customfieldhidden'] = '隐藏的自定义字段';
$string['customfieldhidden_help'] = '
# 在设置页面上隐藏？
设置为“是”时，在设置页面上或在应当显示的其他地方，自定义字段将不可见。设置为“否”时，自定义字段将可见。';
$string['customfieldlocked'] = '已锁定自定义字段';
$string['customfieldlocked_help'] = '
# 该字段是否锁定？
设置为“是”时，自定义字段将仅显示设置字段时设置的信息。无法编辑该字段。';
$string['customfieldmaxlengthtext'] = '最大长度（文本输入）';
$string['customfieldmaxlengthtext_help'] = '
# 最大长度（文本输入）
最大长度用于设置文本字段将接受的最大字符数。';
$string['customfieldmenuoptions'] = '菜单选项（选项菜单）';
$string['customfieldmenuoptions_help'] = '
# 菜单选项（选项菜单）
输入将出现在下拉框中的菜单选项。
每行只能输入一个选项。';
$string['customfieldmultiselectoptions'] = '选项（和标志）';
$string['customfieldmultiselectoptions_help'] = '输入将出现在下拉框中的多选选项（和标志）';
$string['customfieldrequired'] = '该字段是否必填？';
$string['customfieldrequired_help'] = '
# 该字段是否为必填？
该字段是否为必填？如果设置为“是”，则在此深度级别创建新项时，它将是一个必填字段。
如果设置为“否”，则在此深度级别创建新项时，它将是一个可选字段。';
$string['customfieldrowstextarea'] = '行（文本区域）';
$string['customfieldrowstextarea_help'] = '
# 行（文本区域）
设置可用的文本区域的高度（行数）。';
$string['customfields'] = '自定义字段';
$string['customfieldshortname'] = '自定义字段简称';
$string['customfieldshortname_help'] = '
# 自定义字段简称
自定义字段简称是自定义字段的简短名称，且可以用于显示。
自定义字段在编辑项屏幕上以选项形式出现，与指派自定义字段时同一深度级别的项对应。';
$string['customfieldshortnamereadonly'] = '保留的自定义字段简称';
$string['customfieldshortnamereadonly_help'] = '自定义字段简称是自定义字段的缩写名称，用于显示目的。

自定义字段将作为选项显示在项目的编辑项目屏幕上。保留的自定义字段简称已在系统中使用。它不能被删除，但是可以被隐藏。';
$string['customfieldshortnamereserved'] = '自定义字段已保留';
$string['customfieldshortnamereserved_help'] = '此自定义字段使用了保留的自定义字段。类型无法编辑，字段不能删除，但可以隐藏';
$string['customfieldtextdateformat'] = '日/月/年';
$string['customfieldtypecheckbox'] = '选择框';
$string['customfieldtypedatetime'] = '日期/时间';
$string['customfieldtypefile'] = '文件';
$string['customfieldtypelocation'] = '地点';
$string['customfieldtypelocation_address'] = '地址';
$string['customfieldtypelocation_addressdefault'] = '默认地址';
$string['customfieldtypelocation_addresslookup'] = '地图定位';
$string['customfieldtypelocation_addresslookupdefault'] = '默认地图定位';
$string['customfieldtypelocation_display'] = '显示';
$string['customfieldtypelocation_displayaddress'] = '地址';
$string['customfieldtypelocation_displayboth'] = '地图及地址';
$string['customfieldtypelocation_displaydefault'] = '默认显示';
$string['customfieldtypelocation_displaymap'] = '地图';
$string['customfieldtypelocation_mapsize'] = '地图大小';
$string['customfieldtypelocation_mapsizedefault'] = '默认地图大小';
$string['customfieldtypelocation_mapview'] = '地图视角';
$string['customfieldtypelocation_mapviewdefault'] = '默认地图视角';
$string['customfieldtypelocation_or'] = '或';
$string['customfieldtypelocation_searchbutton'] = '搜索';
$string['customfieldtypelocation_setmap'] = '设置地图地点';
$string['customfieldtypelocation_setmap_help'] = '您可以设置使用以上地址（如提供）设置地图地点或者搜索地址，城镇或城市。

如果您希望精确指针的位置，您可以按住鼠标键的时候点击它，移动指针并放开鼠标键。';
$string['customfieldtypelocation_sizelarge'] = '大';
$string['customfieldtypelocation_sizemedium'] = '中';
$string['customfieldtypelocation_sizesmall'] = '小';
$string['customfieldtypelocation_useaddress'] = '使用地址';
$string['customfieldtypelocation_viewhybrid'] = '地图和卫星（混合）';
$string['customfieldtypelocation_viewmap'] = '地图';
$string['customfieldtypelocation_viewsatellite'] = '卫星';
$string['customfieldtypemenu'] = '选择菜单';
$string['customfieldtypemultiselect'] = '多选';
$string['customfieldtypetext'] = '文本输入框';
$string['customfieldtypetextarea'] = '文本域';
$string['customfieldtypeurl'] = '网址URL';
$string['customfieldtypeurltarget'] = '在新窗口打开';
$string['customfieldtypeurltext'] = '文本';
$string['customfieldurl'] = '网址URL';
$string['customfieldurlformaterror'] = '网址（URL）必须以http://，https://或/开始';
$string['customfieldurl_help'] = 'URL分成三次输入：

* URL - 必须使用http://, https:// 或 /开始
* 文本 - 可选链接文本。如果留空，将显示URL
* 在新窗口或标签页打开';
$string['defaultchecked'] = '默认选中';
$string['defaultdata'] = '默认值';
$string['defaultmake'] = '设定预设为选取';
$string['defaultselected'] = '默认选择';
$string['deletefield'] = '删除一个字段';
$string['description'] = '字段描述';
$string['description_help'] = '此自定义字段的文本描述';
$string['editfield'] = '编辑自定义字段：{$a}';
$string['endyear'] = '结束年份';
$string['error:abstractmethod'] = '必须覆盖此抽象方法';
$string['error:invaliddateformat'] = '\'{$a->field}日期/事件自定义字段包含无效日期(\'{$a->data}\')。';
$string['error:invaliddatenotunqiue'] = '\'{$a->field}日期/事件自定义字段包含不唯一日期(\'{$a->data}\')。';
$string['error:invaliddatetooearly'] = '\'{$a->field}日期/事件自定义字段包含早于{$a->year}的日期(\'{$a->data}\')。';
$string['error:invaliddatetoolate'] = '\'{$a->field}日期/事件自定义字段包含晚于{$a->year}的日期(\'{$a->data}\')。';
$string['error:novalue'] = '无效CSV文件格式 -"{$a}" 自定义字段不存在';
$string['error:updatecustomfield'] = '更新自定义字段时出错！';
$string['eventcreated'] = '自定义字段已创建';
$string['eventdeleted'] = '自定义字段删除';
$string['eventupdated'] = '自定义字段已更新';
$string['fieldcolumns'] = '列';
$string['fieldispassword'] = '这是密码字段吗？';
$string['fieldmaxlength'] = '字段长';
$string['fieldrows'] = '行';
$string['fieldsize'] = '显示大小';
$string['forceunique'] = '数据是唯一吗？';
$string['gmaptosnotice_apikey'] = '请在更改包含一张地图试图前检查您的网站连接至 <a href="https://developers.google.com/maps/terms" target="_blank">Google Maps JavaScript API Terms Of Service</a>';
$string['gmaptosnotice_nokey'] = '请在更改包含一张地图试图前检查您的网站连接至 <a href="https://developers.google.com/maps/terms" target="_blank">Google Maps JavaScript API Terms Of Service</a>
我们强烈建议您获取Google Maps JavaScript API Key or Client ID 并在Totara中设置。';
$string['locationnotfound'] = '地点未找到';
$string['locked'] = '该字段是否锁定？';
$string['menudefaultnotinoptions'] = '默认值不在选项中';
$string['menunooptions'] = '无菜单选择';
$string['menunotuniqueoptions'] = '菜单选项应是唯一的';
$string['menuoptions'] = '菜单选项（每行一个）';
$string['menutoofewoptions'] = '您必须提供至少两个选项';
$string['multiselectcolumnicon'] = '{$a}（图标）';
$string['multiselectcolumntext'] = '{$a}（文本）';
$string['multiselectdeleteunlink'] = '从自定义字段设置删除菜单选项将不会从当前选定的记录汇中移除';
$string['multiselectoptions'] = '菜单选项（和图标）';
$string['nocustomfieldsdefined'] = '无定义字段';
$string['nofileselected'] = '未选择任何文件';
$string['notset'] = '未设置';
$string['optionxtext'] = '选项{$a}文本';
$string['pluginname'] = '自定义字段';
$string['programcertcustomfields'] = '课程计划和认证自定一字段';
$string['readonlyemptyfield'] = '-';
$string['regexpattern'] = '常规表达验证';
$string['regexpatterndelimitererror'] = '不允许使用分隔符或修饰符。允许的分隔符：只有正斜杠 (/) 。允许的修饰符：只有PCRE_CASELESS (i)。';
$string['regexpatternerror'] = '您输入的常规表达无效。正则表达式的语法和图案信息可以在PHP PCRE正则表达式中找到。';
$string['regexpattern_help'] = '正则表达式将用于确保输入的文本是预期格式。例如，"/^[0-9]{3}$/"将确保文本由恰好三各数字組成。

仅当提交自定一字段表格时此项验证执行，验证后更改的当前数据不受影响。

更多有关正则表达式的信息请参考PHP PCRE正则表达式文件。';
$string['regexpatternmessage'] = '常规表达验证格式的描述';
$string['regexpatternmessage_help'] = '添加描述信息向客户解释所需格式';
$string['regexvalidationfailed'] = '您在{$a}输入的值与所需格式不匹配。';
$string['requiredandlockednotallowed'] = '需要和锁定的组合是不允许的。请更改其中一个。';
$string['returntoframework'] = '返回框架';
$string['shortname'] = '简称（必须唯一）';
$string['shortnamenotunique'] = '简称已经使用';
$string['shortnamereserved'] = '简称（保留）';
$string['specificsettings'] = '具体设置';
$string['startyear'] = '开始年份';
$string['startyearafterend'] = '开始年份不能发生在结束年份之后';
$string['undelete'] = '撤销删除';
$string['visible'] = '在设置页上隐藏？';
$string['wanttime'] = '包含时间？';
