<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_msteams', language 'zh_cn', branch 't17-release'
 * @package totara
 * @subpackage totara_msteams
 */

$string['alert:opennew'] = '此页面与Microsoft Teams并不完全兼容。点击“在新窗口中打开”。';
$string['botfw:cmd_help'] = '帮助';
$string['botfw:cmd_signin'] = '登录';
$string['botfw:cmd_signout'] = '退出';
$string['botfw:error_auth_invalid'] = '身份验证请求无效。';
$string['botfw:error_auth_timeout'] = '身份验证超时。';
$string['botfw:friendly_username1'] = '{$a->alternatename}';
$string['botfw:friendly_username2'] = '{$a->lastname}{$a->firstname}';
$string['botfw:generic_failure'] = '出了些问题。请再试一次。';
$string['botfw:help_command'] = '运行“{$a}”命令';
$string['botfw:help_help'] = '查看有关如何使用该应用程序的帮助';
$string['botfw:help_signin'] = '登录以接收通知';
$string['botfw:help_signout'] = '退出以禁用通知';
$string['botfw:msg_canthearyou'] = '抱歉，我不确定您要问什么。请联系您的站点管理员以了解如何使用该应用程序。';
$string['botfw:msg_help'] = '要了解您可以使用此应用做什么，请与您的站点管理员联系。';
$string['botfw:msg_private'] = '你好，我无法在这里回应你。请改为一对一聊天。';
$string['botfw:msg_private_name'] = '{$a}，你好！我无法在这里回应你。请改为一对一聊天';
$string['botfw:msg_signin'] = '登录以开始使用。';
$string['botfw:msg_signin_already'] = '{$a}， 你好！您已经登录。';
$string['botfw:msg_signin_button'] = '登录';
$string['botfw:msg_signin_done'] = '太好了，{$a}。您已设置为接收通知。';
$string['botfw:msg_signout_already'] = '您已经退出了。';
$string['botfw:msg_signout_done'] = '谢谢你，{$a}。您将不再在这里收到通知。';
$string['botfw:msg_subscribe_already'] = '{$a}， 你好！您已经设置为可以接收通知。';
$string['botfw:msg_welcome'] = '欢迎！该机器人可以让您立即在此处接收所有通知。您需要登录帐户才能开始。';
$string['botfw:mx_command_search'] = '搜索课程目录';
$string['botfw:mx_command_search_desc'] = '搜索课程目录';
$string['botfw:mx_command_search_term'] = '搜索';
$string['botfw:mx_command_search_term_desc'] = '搜索';
$string['botfw:mx_initialrun'] = '浏览学习内容';
$string['botfw:mx_nomatches'] = '我们找不到任何匹配项。';
$string['botfw:mx_signin'] = '登录';
$string['botfw:mx_signinretry'] = '出了些问题。请再试一次。';
$string['botfw:none'] = '没有';
$string['botfw:output_title'] = '登录中';
$string['check:appid_invalid'] = '应用程序ID“{$a}”的格式对于Microsoft服务而言无效。';
$string['check:appid_notset'] = '未设置应用程序ID。';
$string['check:bot_appid'] = 'Bot应用程序编号';
$string['check:bot_disabled'] = '机器人功能和消息传递扩展功能均被禁用。';
$string['check:bot_id_invalid'] = '机器人应用程序ID“{$a}”的格式对于Microsoft服务而言无效。';
$string['check:bot_id_notset'] = '未设置机器人应用ID。';
$string['check:bot_secret'] = 'Bot客户端密码';
$string['check:bot_secret_notset'] = '未设置客户端密码。';
$string['check:grid_skip'] = '如果禁用，则用户将无法在卡片和消息传递扩展中看到目录图像。';
$string['check:mf_appid'] = 'Manifest app ID';
$string['check:mf_appversion'] = 'Manifest app 版本';
$string['check:mf_appversion_notset'] = '未设置应用版本。';
$string['check:mf_desc'] = 'Manifest 简短说明';
$string['check:mf_descfull'] = 'Manifest 完整说明';
$string['check:mf_descfull_notset'] = '未设置完整说明。';
$string['check:mf_descfull_toolong'] = '完整说明太长了。它不能超过{$a}个字符。';
$string['check:mf_desc_notset'] = '未设置简短说明。';
$string['check:mf_desc_toolong'] = '简短说明太长。它不能超过{$a}个字符。';
$string['check:mf_name'] = 'Manifest 简称';
$string['check:mf_namefull'] = 'Manifest 全名';
$string['check:mf_namefull_toolong'] = '全名太长。它不能超过{$a}个字符。';
$string['check:mf_name_notset'] = '简称未设置。';
$string['check:mf_name_toolong'] = '简称太长。它不能超过{$a}个字符。';
$string['check:mf_package'] = 'Manifest 包名称';
$string['check:mf_package_notset'] = '包名称未设置。';
$string['check:notequals'] = '“{$a->name}”未设置为“{$a->value}”。';
$string['check:notticked'] = '未启用“{$a}”。';
$string['check:pass'] = '<span aria-hidden="true">-</span>';
$string['check:pub_mpnid_toolong'] = 'Microsoft合作伙伴网络ID太长。它不能超过{$a}个字符。';
$string['check:pub_name_notset'] = '未设置发布者的名称。';
$string['check:pub_name_toolong'] = '发布者的名称太长。它不能超过{$a}个字符。';
$string['check:pub_url_empty'] = '默认情况下使用的网站URL。';
$string['check:pub_website_insecure'] = '发布者的网站不是https开头的URL。';
$string['check:pub_website_notset'] = '未设置发布者的网站。';
$string['check:pub_website_toolong'] = '发布者的网站太长。它不能超过{$a}个字符。';
$string['check:site_privacy_insecure'] = '隐私权政策不是https开头的URL。';
$string['check:site_privacy_notset'] = '未设置隐私策略。';
$string['check:site_privacy_toolong'] = '隐私权政策的网址太长。它不能超过{$a}个字符。';
$string['check:site_terms_insecure'] = '使用条款不是https开头的URL。';
$string['check:site_terms_notset'] = '未设置使用条款。';
$string['check:site_terms_toolong'] = '使用条款是网址太长。它不能超过{$a}个字符。';
$string['check:sso_auth'] = 'SSO OAuth2服务';
$string['check:sso_disabled'] = '单一登录已禁用。';
$string['check:sso_id'] = 'SSO应用ID';
$string['check:sso_scope'] = 'SSO资源范围';
$string['check:sso_scope_invalid'] = '资源范围“{$a}”的格式无效。';
$string['check:sso_scope_notset'] = '未设置资源范围。';
$string['check:wwwroot'] = '网站是https';
$string['check:wwwroot_insecure'] = '您的站点需要使用HTTPS。';
$string['customtab_list_label'] = '选择';
$string['customtab_name_error'] = '名称为必填项';
$string['customtab_name_label'] = '标签名称';
$string['customtab_name_placeholder'] = '命名标签';
$string['customtab_search_label'] = '搜索学习目录';
$string['customtab_search_placeholder'] = '搜索';
$string['customtab_title'] = '创建一个标签';
$string['enable_msteams'] = 'Microsoft Teams集成';
$string['enable_msteams_description'] = '启用后，这将允许用户通过Microsoft Teams查看和使用他们的资源/播放列表，当前学习内容，通知，并查找学习目录。如果禁用，将无法访问Microsoft Teams API。';
$string['error:catalognotavailable'] = '课程中心不可用。有关更多信息，请与管理员联系。';
$string['error:manifest_createzip'] = '无法创建zip压缩包。';
$string['error:mylearningnotavailable'] = '当前学习不可用。有关更多信息，请与管理员联系。';
$string['error:nodirectaccess'] = '禁止直接访问该页面。';
$string['error:oauth2_disabled'] = '未启用OAuth2身份验证插件。';
$string['error:oauth2_issuerdisabled'] = 'OAuth2服务“{$a}”未启用。';
$string['error:oauth2_issuerinvalid'] = 'OAuth2服务“{$a}”未正确配置。请确保正确设置了客户端ID和客户端密码。';
$string['error:oauth2_missingendpoint'] = '找不到OAuth2服务“{$a->issuer}”的{$a->type}_endpoint。';
$string['error:oauth2_noissuer'] = '未设置OAuth2服务。';
$string['info:badsettings'] = '一个或多个设置未正确设置。';
$string['info:goodsettings'] = '所有设置均已通过验证，您可以下载manifest文件。';
$string['manifest_downloadbutton'] = '下载manifest 文件';
$string['pluginname'] = 'Microsoft Teams';
$string['report:config'] = '信息';
$string['report:report'] = '报告';
$string['report:status'] = '状态';
$string['report:status_failed'] = '失败的';
$string['report:status_pass'] = 'OK';
$string['report:status_skipped'] = '跳过';
$string['report:summary'] = '验证设置';
$string['settings:bot_app_id'] = '机器人 app ID';
$string['settings:bot_app_secret'] = '客户端密码';
$string['settings:bot_feature_enabled'] = '已启用机器人功能';
$string['settings:header_app'] = '设置Totara应用';
$string['settings:header_bot'] = '设置对话机器人';
$string['settings:header_branding'] = '自定义Totara应用';
$string['settings:header_publisher'] = '发布者信息';
$string['settings:header_sso'] = '设置单点登录';
$string['settings:install_msteams_app'] = '在Microsoft Teams上安装Totara应用';
$string['settings:manifest_accent_colour'] = '强调色';
$string['settings:manifest_accent_colour_default'] = '#FFFFFF';
$string['settings:manifest_accent_colour_help'] = '选择应用程序图标的背景色。';
$string['settings:manifest_app_desc'] = '简介';
$string['settings:manifest_app_desc_default'] = '在Microsoft Teams中访问您的Totara学习内容。';
$string['settings:manifest_app_desc_help'] = '必须提供应用的简短说明（不超过80个字符）。当空间有限时使用。';
$string['settings:manifest_app_fulldesc'] = '详细描述';
$string['settings:manifest_app_fulldesc_default'] = 'Microsoft Teams的Totara应用程序允许您访问您的学习内容并与Teams中的其他人进行协作。您可以访问当前学习内容，浏览学习内容，创建播放列表和资源并与之交互。';
$string['settings:manifest_app_fulldesc_help'] = '有关该应用的完整说明。应用的简短描述不得在详细描述内重复。';
$string['settings:manifest_app_full_name'] = '全名';
$string['settings:manifest_app_full_name_help'] = '应用程序的全名是可选的，仅当您的首选名称超过30个字符时才需要。全名不得超过100个字符。';
$string['settings:manifest_app_icon_colour'] = '全彩图标';
$string['settings:manifest_app_icon_colour_help'] = '上载png格式的全彩图标。';
$string['settings:manifest_app_icon_outline'] = '轮廓图标';
$string['settings:manifest_app_icon_outline_help'] = '上载png格式的透明轮廓图标。';
$string['settings:manifest_app_id'] = 'Manifest app ID';
$string['settings:manifest_app_id_help'] = '此应用的唯一标识符。它必须是注册的GUID。';
$string['settings:manifest_app_name'] = '简称';
$string['settings:manifest_app_name_default'] = 'Totara';
$string['settings:manifest_app_name_help'] = '该应用的简称为必填项（不超过30个字符）。';
$string['settings:manifest_app_version'] = '应用程式版本';
$string['settings:manifest_app_version_default'] = '1.0.0';
$string['settings:manifest_app_version_help'] = '如果您更新了Teams集成的任何设置，则该版本必须增加，并且必须遵循<a href="{$a->semverurl}" target="_blank">semver</a>标准。';
$string['settings:manifest_package_name'] = '包名称';
$string['settings:manifest_package_name_default'] = 'com.totaralearning.microsoft.msteams';
$string['settings:manifest_package_name_help'] = '此应用的唯一标识符（以反向域表示）。';
$string['settings:messaging_extension_enabled'] = '消息扩展功能已启用';
$string['settings:oauth2_issuer'] = 'OAuth2服务';
$string['settings:oauth2_issuer_help'] = '必须启用<a href="{$a->authurl}">OAuth2身份验证插件</a>才能进行单点登录。 <a href="{$a->issuerurl}">OAuth2服务</a>必须使用Microsoft的身份提供程序。';
$string['settings:oauth2_issuer_none'] = '（没有）';
$string['settings:page_setup'] = 'Microsoft Teams集成';
$string['settings:page_totara_app'] = 'Totara应用程序安装';
$string['settings:publisher_mpnid'] = 'Microsoft合作伙伴网络ID';
$string['settings:publisher_mpnid_help'] = '除非您的组织已加入<a href="https://partner.microsoft.com/" target="_blank">Microsoft合作伙伴网络，</a>否则将此字段保留为空白。';
$string['settings:publisher_name_help'] = '发布应用程序的组织的名称（不超过32个字符）。';
$string['settings:publisher_privacypolicy_help'] = '组织或发布者的隐私政策的https开头的URL。';
$string['settings:publisher_termsofuse_help'] = '机构或发布者使用条款的https开头的URL。';
$string['settings:publisher_website_help'] = '发行者网站的https开头的URL。';
$string['settings:sso_app_id'] = 'SSO应用ID';
$string['settings:sso_scope'] = '资源范围';
$string['settings:sso_scope_help'] = '格式：api://<fully-qualified-your-domain-name.com>/<app_id_for_sso>';
$string['spinner_loading'] = '加载中...';
$string['spinner_signingin'] = '登录中…';
$string['tab:catalog'] = '课程中心';
$string['tab:library'] = '内容库';
$string['tab:mylearning'] = '当前学习';
$string['userdataitemuser'] = 'MS Teams用户记录';
$string['userdataitemusersetting'] = 'MS Teams用户设置';
$string['userdataitemuserstate'] = 'MS Teams用户身份验证状态';
