<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_playlist', language 'zh_cn', branch 't17-release'
 * @package totara
 * @subpackage totara_playlist
 */

$string['accesssettings'] = '设置';
$string['adddescription'] = '添加描述（可选）';
$string['addrating'] = '添加您的评分';
$string['back_button'] = '{$a}';
$string['by_author'] = '作者：{$a}';
$string['cachedef_catalog_visibility'] = '课程目录中播放列表项目的可见性';
$string['cannotviewplaylist'] = '无法查看播放列表';
$string['contribute'] = '建立新的播放列表';
$string['contributeplaylist'] = '贡献播放列表';
$string['createplaylistshort'] = '创建播放列表';
$string['creator'] = '播放列表创建者';
$string['defaultlabel'] = '播放列表';
$string['deletewarningmsg'] = '此操作不可恢复。有权访问此播放列表的人将不再能够查看它。此操作不会删除播放列表内容。';
$string['edit_playlist_title'] = '您确定要删除播放列表吗？';
$string['entertitle'] = '输入播放列表标题';
$string['error:access'] = '无法访问播放列表';
$string['error:addresource'] = '无法将资源添加到播放列表';
$string['error:create'] = '无法创建播放列表';
$string['error:permissiondenied'] = '没有权限';
$string['error:removeresource'] = '无法从播放列表中删除资源';
$string['error:sharecapability'] = '您没有共享此播放列表所需的权限。';
$string['error:shareprivate'] = '播放列表只有您自己可以查看。更改哪些人可以查看此播放列表以进行共享。';
$string['error:sharerestricted'] = '不是所有人都可以观看此播放列表，只有所有者才可以共享它。';
$string['error:update'] = '无法更新播放列表';
$string['error:updateaccess'] = '无法更新播放列表的访问权限';
$string['error:update_order'] = '超出范围';
$string['field:name'] = '名称';
$string['field:resourcenames'] = '资源名称';
$string['field:summary'] = '摘要';
$string['field:topics'] = '主题';
$string['image_alt'] = '播放列表{$a}的图片';
$string['mentionbody:comment'] = '<strong>{$a->fullname}</strong>对播放列表{$a->title}发表了评论。';
$string['mentionbody:playlist'] = '<strong>{$a->fullname}</strong>在播放列表{$a->title}中提到了您。';
$string['mentiontitle:playlist'] = '{$a}在播放列表中提到了您';
$string['mentionview:playlist'] = '查看播放列表';
$string['message_playlist'] = '播放列表';
$string['messageprovider:comment_notification'] = '对您的播放列表的评论';
$string['messageprovider:rating_playlist_notification'] = '播放列表评分';
$string['messageprovider:reply_notification'] = '对您的播放列表的回复';
$string['playlist:create'] = '创建播放列表';
$string['playlistcreated'] = '播放列表已创建';
$string['playlist:delete'] = '删除播放列表';
$string['playlistdeleted'] = '播放列表已删除';
$string['playlistdescription'] = '播放清单说明';
$string['playlistengagement'] = '播放清单参与度';
$string['playlistreshared'] = '播放列表已转发';
$string['playlist_resource'] = '播放列表资源';
$string['playlists'] = '播放列表';
$string['playlist:share'] = '分享播放列表';
$string['playlistshared'] = '播放列表已共享';
$string['playlisttitle'] = '播放清单标题';
$string['playlist_unavailable'] = '该播放列表不再可用';
$string['playlist:unshare'] = '取消链接播放列表';
$string['playlist:view_playlist_report'] = '查看播放列表参与度报告';
$string['pluginname'] = '播放列表';
$string['privacychangeprivatetorestrictedorpublic'] = '此播放列表中的某些资源仅对您可见。如果您共享此播放列表，您与之共享的用户和工作空间都将可以看到这些资源。';
$string['privacychangerestrictedtopublic'] = '此播放列表中的某些资源仅对有限的用户和工作空间可见。如果您更改所有人的可见性，此播放列表中的所有资源将变为可见。';
$string['rating'] = '评分';
$string['rating_message'] = '您的播放列表{$a}有了新的评分。';
$string['rating_message_subject'] = '有人对您的播放列表进行了评分';
$string['rating_message_view'] = '查看播放列表：';
$string['ratings'] = '评分';
$string['removeitem'] = '从播放列表中删除';
$string['reshareplaylist'] = '转发播放列表"{$a}"';
$string['resourceplaylistposition'] = '{$a->current}/{$a->total} 资源';
$string['restricted'] = '限制的';
$string['savedplaylists'] = '收藏的播放列表';
$string['selectcontent'] = '选择要添加到播放列表中的内容';
$string['selectexistingresource'] = '选择现有资源';
$string['shareplaylist'] = '分享播放列表“{$a}”';
$string['tagarea_playlist'] = '播放列表';
$string['toaddplaylist'] = '添加到此播放列表中';
$string['userdataitemplaylist'] = '播放列表';
$string['yourplaylists'] = '我的播放列表';
